Bug 198062 - FreeBSD 10.1-RELEASE kernel freezes on 'pci0: <ACPI PCI bus> on pcib0'
Summary: FreeBSD 10.1-RELEASE kernel freezes on 'pci0: <ACPI PCI bus> on pcib0'
Status: Open
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 10.1-RELEASE
Hardware: amd64 Any
: --- Affects Some People
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-26 20:31 UTC by Koen Martens
Modified: 2019-01-21 10:03 UTC (History)
7 users (show)

See Also:


Attachments
verbose boot output (393.02 KB, image/jpeg)
2015-02-26 20:32 UTC, Koen Martens
no flags Details
normal boot output (368.60 KB, image/jpeg)
2015-02-26 20:33 UTC, Koen Martens
no flags Details
bios startup screen (282.64 KB, image/jpeg)
2015-02-26 20:33 UTC, Koen Martens
no flags Details
bios summary screen (374.56 KB, image/jpeg)
2015-02-26 20:34 UTC, Koen Martens
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koen Martens 2015-02-26 20:31:05 UTC
Unable to install FreeBSD 10.1-RELEASE and 10.0-RELEASE, 9.3-RELEASE works fine on this system.

This is a Dual Core AMD Opteron system, with two cpu's (4 cores total).

See attachments for screenshots of bios bootup screen, bios summary screen, non-verbose boot on 10.1-RELEASE and verbose boot on 10.1-RELEASE.

Have tried booting with ACPI disabled from the boot menu, but then the kernel stops booting because it needs a local APIC. Tried safe mode as well, same issue.

Output of pciconf -lv:

pcib1@pci0:0:1:0:	class=0x060400 card=0x00000000 chip=0x00361166 rev=0x00 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] PCI/PCI-X Bridge'
    class      = bridge
    subclass   = PCI-PCI
hostb0@pci0:0:2:0:	class=0x060000 card=0x02011166 chip=0x02051166 rev=0x00 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] Legacy South Bridge'
    class      = bridge
    subclass   = HOST-PCI
atapci1@pci0:0:2:1:	class=0x01018a card=0x02141166 chip=0x02141166 rev=0x00 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] IDE'
    class      = mass storage
    subclass   = ATA
isab0@pci0:0:2:2:	class=0x060100 card=0x02301166 chip=0x02341166 rev=0x00 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] LPC'
    class      = bridge
    subclass   = PCI-ISA
ohci0@pci0:0:3:0:	class=0x0c0310 card=0x02231166 chip=0x02231166 rev=0x01 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] USB'
    class      = serial bus
    subclass   = USB
ohci1@pci0:0:3:1:	class=0x0c0310 card=0x02231166 chip=0x02231166 rev=0x01 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] USB'
    class      = serial bus
    subclass   = USB
ehci0@pci0:0:3:2:	class=0x0c0320 card=0x02231166 chip=0x02231166 rev=0x01 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] USB'
    class      = serial bus
    subclass   = USB
fxp0@pci0:0:4:0:	class=0x020000 card=0x10408086 chip=0x12298086 rev=0x10 hdr=0x00
    vendor     = 'Intel Corporation'
    device     = '82557/8/9/0/1 Ethernet Pro 100'
    class      = network
    subclass   = ethernet
pcib3@pci0:0:6:0:	class=0x060400 card=0x00000000 chip=0x01301166 rev=0xa3 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5780 [HT2000] PCI-X bridge'
    class      = bridge
    subclass   = PCI-PCI
pcib4@pci0:0:7:0:	class=0x060400 card=0x00000000 chip=0x01301166 rev=0xa3 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5780 [HT2000] PCI-X bridge'
    class      = bridge
    subclass   = PCI-PCI
pcib5@pci0:0:8:0:	class=0x060400 card=0x00000000 chip=0x01321166 rev=0xa3 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5780 [HT2000] PCI-Express Bridge'
    class      = bridge
    subclass   = PCI-PCI
pcib6@pci0:0:9:0:	class=0x060400 card=0x00000000 chip=0x01321166 rev=0xa3 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5780 [HT2000] PCI-Express Bridge'
    class      = bridge
    subclass   = PCI-PCI
pcib7@pci0:0:10:0:	class=0x060400 card=0x00000000 chip=0x01321166 rev=0xa3 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5780 [HT2000] PCI-Express Bridge'
    class      = bridge
    subclass   = PCI-PCI
pcib8@pci0:0:11:0:	class=0x060400 card=0x00000000 chip=0x01321166 rev=0xa3 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5780 [HT2000] PCI-Express Bridge'
    class      = bridge
    subclass   = PCI-PCI
vgapci0@pci0:0:12:0:	class=0x030000 card=0x515e1002 chip=0x515e1002 rev=0x02 hdr=0x00
    vendor     = 'ATI Technologies Inc'
    device     = 'ES1000'
    class      = display
    subclass   = VGA
hostb1@pci0:0:24:0:	class=0x060000 card=0x00000000 chip=0x11001022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] HyperTransport Technology Configuration'
    class      = bridge
    subclass   = HOST-PCI
hostb2@pci0:0:24:1:	class=0x060000 card=0x00000000 chip=0x11011022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] Address Map'
    class      = bridge
    subclass   = HOST-PCI
hostb3@pci0:0:24:2:	class=0x060000 card=0x00000000 chip=0x11021022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] DRAM Controller'
    class      = bridge
    subclass   = HOST-PCI
hostb4@pci0:0:24:3:	class=0x060000 card=0x00000000 chip=0x11031022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] Miscellaneous Control'
    class      = bridge
    subclass   = HOST-PCI
hostb5@pci0:0:25:0:	class=0x060000 card=0x00000000 chip=0x11001022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] HyperTransport Technology Configuration'
    class      = bridge
    subclass   = HOST-PCI
hostb6@pci0:0:25:1:	class=0x060000 card=0x00000000 chip=0x11011022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] Address Map'
    class      = bridge
    subclass   = HOST-PCI
hostb7@pci0:0:25:2:	class=0x060000 card=0x00000000 chip=0x11021022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] DRAM Controller'
    class      = bridge
    subclass   = HOST-PCI
hostb8@pci0:0:25:3:	class=0x060000 card=0x00000000 chip=0x11031022 rev=0x00 hdr=0x00
    vendor     = 'Advanced Micro Devices [AMD]'
    device     = 'K8 [Athlon64/Opteron] Miscellaneous Control'
    class      = bridge
    subclass   = HOST-PCI
pcib2@pci0:7:13:0:	class=0x060400 card=0x7fd7bfef chip=0x01041166 rev=0xc0 hdr=0x01
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] PCI/PCI-X Bridge'
    class      = bridge
    subclass   = PCI-PCI
atapci0@pci0:7:14:0:	class=0x01018f card=0x024b1166 chip=0x024b1166 rev=0x00 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] SATA (PATA/IDE Mode)'
    class      = mass storage
    subclass   = ATA
none0@pci0:7:14:1:	class=0x01018f card=0x024b1166 chip=0x024b1166 rev=0x00 hdr=0x00
    vendor     = 'Broadcom'
    device     = 'BCM5785 [HT1000] SATA (PATA/IDE Mode)'
    class      = mass storage
    subclass   = ATA
bge0@pci0:5:4:0:	class=0x020000 card=0x166a14e4 chip=0x166a14e4 rev=0x03 hdr=0x00
    vendor     = 'Broadcom Corporation'
    device     = 'NetXtreme BCM5780 Gigabit Ethernet'
    class      = network
    subclass   = ethernet
bge1@pci0:5:4:1:	class=0x020000 card=0x166a14e4 chip=0x166a14e4 rev=0x03 hdr=0x00
    vendor     = 'Broadcom Corporation'
    device     = 'NetXtreme BCM5780 Gigabit Ethernet'
    class      = network
    subclass   = ethernet
twa0@pci0:4:0:0:	class=0x010400 card=0x100413c1 chip=0x100413c1 rev=0x01 hdr=0x00
    vendor     = '3ware Inc'
    device     = '9650SE SATA-II RAID PCIe'
    class      = mass storage
    subclass   = RAID
Comment 1 Koen Martens 2015-02-26 20:32:40 UTC
Created attachment 153559 [details]
verbose boot output
Comment 2 Koen Martens 2015-02-26 20:33:19 UTC
Created attachment 153560 [details]
normal boot output
Comment 3 Koen Martens 2015-02-26 20:33:41 UTC
Created attachment 153561 [details]
bios startup screen
Comment 4 Koen Martens 2015-02-26 20:34:02 UTC
Created attachment 153562 [details]
bios summary screen
Comment 5 Koen Martens 2015-02-26 20:34:35 UTC
dmesg from the 9.3 install:

Copyright (c) 1992-2014 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
	The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 9.3-RELEASE-p10 #0: Tue Feb 24 21:28:03 UTC 2015
    root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC amd64
gcc version 4.2.1 20070831 patched [FreeBSD]
CPU: Dual-Core AMD Opteron(tm) Processor 2218 (2593.56-MHz K8-class CPU)
  Origin = "AuthenticAMD"  Id = 0x40f12  Family = 0xf  Model = 0x41  Stepping = 2
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
real memory  = 5368709120 (5120 MB)
avail memory = 4082487296 (3893 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <110508 APIC1625>
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
kbd1 at kbdmux0
acpi0: <110508 XSDT1625> on motherboard
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, bff00000 (3) failed
cpu0: <ACPI CPU> on acpi0
cpu1: <ACPI CPU> on acpi0
cpu2: <ACPI CPU> on acpi0
cpu3: <ACPI CPU> on acpi0
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed003ff on acpi0
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pcib1: <ACPI PCI-PCI bridge> at device 1.0 on pci0
pci7: <ACPI PCI bus> on pcib1
pcib2: <ACPI PCI-PCI bridge> at device 13.0 on pci7
pci8: <ACPI PCI bus> on pcib2
atapci0: <ServerWorks HT1000 SATA150 controller> port 0xb080-0xb087,0xb000-0xb003,0xac00-0xac07,0xa880-0xa883,0xa800-0xa80f mem 0xff5fe000-0xff5fffff irq 11 at device 14.0 on pci7
ata2: <ATA channel> at channel 0 on atapci0
ata3: <ATA channel> at channel 1 on atapci0
ata4: <ATA channel> at channel 2 on atapci0
ata5: <ATA channel> at channel 3 on atapci0
atapci1: <ServerWorks HT1000 SATA150 controller> port 0xbc00-0xbc07,0xb880-0xb883,0xb800-0xb807,0xb480-0xb483,0xb400-0xb40f irq 11 at device 14.1 on pci7
device_attach: atapci1 attach returned 6
atapci1: <ServerWorks HT1000 UDMA100 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xffa0-0xffaf at device 2.1 on pci0
ata0: <ATA channel> at channel 0 on atapci1
ata1: <ATA channel> at channel 1 on atapci1
isab0: <PCI-ISA bridge> at device 2.2 on pci0
isa0: <ISA bus> on isab0
ohci0: <OHCI (generic) USB controller> port 0xd400-0xd4ff mem 0xff6e4000-0xff6e4fff irq 10 at device 3.0 on pci0
usbus0 on ohci0
ohci1: <OHCI (generic) USB controller> port 0xd800-0xd8ff mem 0xff6e5000-0xff6e5fff irq 10 at device 3.1 on pci0
usbus1 on ohci1
ehci0: <EHCI (generic) USB 2.0 controller> port 0xe800-0xe8ff mem 0xff6e6000-0xff6e6fff irq 10 at device 3.2 on pci0
usbus2: EHCI version 1.0
usbus2 on ehci0
fxp0: <Intel 82551 Pro/100 Ethernet> port 0xec00-0xec3f mem 0xff6e7000-0xff6e7fff,0xff6a0000-0xff6bffff irq 16 at device 4.0 on pci0
miibus0: <MII bus> on fxp0
inphy0: <i82555 10/100 media interface> PHY 1 on miibus0
inphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto, auto-flow
fxp0: Ethernet address: 00:e0:81:4b:d8:44
pcib3: <ACPI PCI-PCI bridge> at device 6.0 on pci0
pci6: <ACPI PCI bus> on pcib3
pcib4: <ACPI PCI-PCI bridge> at device 7.0 on pci0
pci5: <ACPI PCI bus> on pcib4
bge0: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x008003> mem 0xff4d0000-0xff4dffff,0xff4c0000-0xff4cffff irq 26 at device 4.0 on pci5
bge0: CHIP ID 0x00008003; ASIC REV 0x08; CHIP REV 0x80; PCI-X 133 MHz
miibus1: <MII bus> on bge0
brgphy0: <BCM5780 1000BASE-T media interface> PHY 1 on miibus1
brgphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-master, 1000baseT-FDX, 1000baseT-FDX-master, auto, auto-flow
bge0: Ethernet address: 00:e0:81:4b:d8:76
bge1: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x008003> mem 0xff4f0000-0xff4fffff,0xff4e0000-0xff4effff irq 27 at device 4.1 on pci5
bge1: CHIP ID 0x00008003; ASIC REV 0x08; CHIP REV 0x80; PCI-X 133 MHz
miibus2: <MII bus> on bge1
brgphy1: <BCM5780 1000BASE-T media interface> PHY 1 on miibus2
brgphy1:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-master, 1000baseT-FDX, 1000baseT-FDX-master, auto, auto-flow
bge1: Ethernet address: 00:e0:81:4b:d8:77
pcib5: <ACPI PCI-PCI bridge> at device 8.0 on pci0
pci4: <ACPI PCI bus> on pcib5
3ware device driver for 9000 series storage controllers, version: 3.80.06.003
twa0: <3ware 9000 series Storage Controller> port 0x9800-0x98ff mem 0xcc000000-0xcdffffff,0xff3ff000-0xff3fffff irq 28 at device 0.0 on pci4
twa0: INFO: (0x15: 0x1300): Controller details:: Model 9650SE-2LP, 2 ports, Firmware FE9X 3.08.00.016, BIOS BE9X 3.08.00.004
pcib6: <ACPI PCI-PCI bridge> at device 9.0 on pci0
pci3: <ACPI PCI bus> on pcib6
pcib7: <ACPI PCI-PCI bridge> at device 10.0 on pci0
pci2: <ACPI PCI bus> on pcib7
pcib8: <ACPI PCI-PCI bridge> at device 11.0 on pci0
pci1: <ACPI PCI bus> on pcib8
vgapci0: <VGA-compatible display> port 0xe000-0xe0ff mem 0xd8000000-0xdfffffff,0xff6f0000-0xff6fffff at device 12.0 on pci0
vgapci0: Boot video device
acpi_button0: <Power Button> on acpi0
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
uart1: <16550 or compatible> port 0x2f8-0x2ff irq 3 on acpi0
fdc0: <floppy drive controller (FDE)> port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on acpi0
orm0: <ISA Option ROMs> at iomem 0xc0000-0xc8fff,0xc9000-0xcafff on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x300>
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
atkbd0: [GIANT-LOCKED]
ppc0: cannot reserve I/O port range
powernow0: <PowerNow! K8> on cpu0
device_attach: powernow0 attach returned 6
powernow1: <PowerNow! K8> on cpu1
device_attach: powernow1 attach returned 6
powernow2: <PowerNow! K8> on cpu2
device_attach: powernow2 attach returned 6
powernow3: <PowerNow! K8> on cpu3
device_attach: powernow3 attach returned 6
Timecounters tick every 1.000 msec
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 12Mbps Full Speed USB v1.0
usbus2: 480Mbps High Speed USB v2.0
ugen0.1: <0x1166> at usbus0
uhub0: <0x1166 OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <0x1166> at usbus1
uhub1: <0x1166 OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
ugen2.1: <0x1166> at usbus2
uhub2: <0x1166 EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
uhub0: 2 ports with 2 removable, self powered
uhub1: 2 ports with 2 removable, self powered
uhub2: 4 ports with 4 removable, self powered
ugen1.2: <Dell> at usbus1
ukbd0: <EP1 Interrupt> on usbus1
kbd2 at ukbd0
da0 at twa0 bus 0 scbus6 target 0 lun 0
da0: <AMCC 9650SE-2LP DISK 3.08> Fixed Direct Access SCSI-5 device 
da0: Serial Number J3XXNE6UEF721C00D8DE
da0: 100.000MB/s transfers
da0: 953664MB (1953103872 512 byte sectors: 255H 63S/T 121575C)
cd0 at ata0 bus 0 scbus4 target 0 lun 0
cd0: <TSSTcorp CDDVDW SH-S202J SB01> Removable CD-ROM SCSI-0 device 
cd0: 66.700MB/s transfers (UDMA4, ATAPI 12bytes, PIO 65534bytes)
cd0: Attempt to query device size failed: NOT READY, Medium not present - tray closed
SMP: AP CPU #1 Launched!
SMP: AP CPU #2 Launched!
SMP: AP CPU #3 Launched!
Trying to mount root from ufs:/dev/da0p2 [rw]...
Comment 6 Joseph King 2015-04-07 14:50:45 UTC
9.3-Release 64bit works fine.
10.0-Release 64bit fails at same place at 10.1-Release 64bit.
10.1-Release 64bit fails the same as noted by gmc@metro.cx

10.1-Release 32bit works however need 64 bit due to amount of memory installed in system being greater than 3gb.

System that I am using is a Tyan Transport GT24 B3992 Model B3992G24V4H.
Comment 7 John Baldwin freebsd_committer freebsd_triage 2015-12-04 17:36:50 UTC
Unfortunately I would really need to see the full verbose dmesg from the old and new kernels. :-/  If you have a serial console those might be doable, but that's harder over a video console.
Comment 8 Joseph King 2015-12-12 23:58:29 UTC
As request by John Baldwin... comconsole captures of 9.3-64bit and 10.2-64bit. ---------- is the break between the captures.

FreeBSD 9.3-64bit boot captured from com1

OK boot
/boot/kernel/kernel text=0xf0bdb0 data=0x13d720+0x123388 syms=[0x8+0x149f88+0x8+0x15abf1]
Booting...
Copyright (c) 1992-2014 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 9.3-RELEASE #0 r268512: Thu Jul 10 23:44:39 UTC 2014
    root@snap.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
gcc version 4.2.1 20070831 patched [FreeBSD]
CPU: Dual-Core AMD Opteron(tm) Processor 2220 (2793.06-MHz K8-class CPU)
  Origin = "AuthenticAMD"  Id = 0x40f13  Family = 0xf  Model = 0x41  Stepping = 3
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
real memory  = 4294967296 (4096 MB)
avail memory = 4082606080 (3893 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <062309 APIC1333>
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
kbd1 at kbdmux0
acpi0: <062309 XSDT1333> on motherboard
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, bff00000 (3) failed
cpu0: <ACPI CPU> on acpi0
cpu1: <ACPI CPU> on acpi0
cpu2: <ACPI CPU> on acpi0
cpu3: <ACPI CPU> on acpi0
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed03fff on acpi0
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
Timecounter "ACPI-safe" frequency 3579545 Hz quality 850
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0
pcib1: <ACPI PCI-PCI bridge> at device 1.0 on pci0
pci1: <ACPI PCI bus> on pcib1
pcib2: <ACPI PCI-PCI bridge> at device 13.0 on pci1
pci2: <ACPI PCI bus> on pcib2
atapci0: <ServerWorks HT1000 SATA150 controller> port 0xbc00-0xbc07,0xb880-0xb883,0xb800-0xb807,0xb480-0xb483,0xb400-0xb41f mem 0xff4fe000-0xff4fffff irq 11 at device 14.0 on pci1
ata2: <ATA channel> at channel 0 on atapci0
ata3: <ATA channel> at channel 1 on atapci0
ata4: <ATA channel> at channel 2 on atapci0
ata5: <ATA channel> at channel 3 on atapci0
atapci1: <ServerWorks HT1000 UDMA100 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xffa0-0xffaf at device 2.1 on pci0
ata0: <ATA channel> at channel 0 on atapci1
ata1: <ATA channel> at channel 1 on atapci1
isab0: <PCI-ISA bridge> at device 2.2 on pci0
isa0: <ISA bus> on isab0
ohci0: <OHCI (generic) USB controller> port 0xd400-0xd4ff mem 0xff6ec000-0xff6ecfff irq 10 at device 3.0 on pci0
usbus0 on ohci0
ohci1: <OHCI (generic) USB controller> port 0xd800-0xd8ff mem 0xff6ed000-0xff6edfff irq 10 at device 3.1 on pci0
usbus1 on ohci1
ehci0: <EHCI (generic) USB 2.0 controller> port 0xe800-0xe8ff mem 0xff6ee000-0xff6eefff irq 10 at device 3.2 on pci0
usbus2: EHCI version 1.0
usbus2 on ehci0
fxp0: <Intel 82551 Pro/100 Ethernet> port 0xec00-0xec3f mem 0xff6eb000-0xff6ebfff,0xff6a0000-0xff6bffff irq 16 at device 4.0 on pci0
miibus0: <MII bus> on fxp0
inphy0: <i82555 10/100 media interface> PHY 1 on miibus0
inphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto, auto-flow
fxp0: Ethernet address: 00:e0:81:4d:5e:c8
pcib3: <ACPI PCI-PCI bridge> at device 6.0 on pci0
pci3: <ACPI PCI bus> on pcib3
pcib4: <ACPI PCI-PCI bridge> at device 7.0 on pci0
pci4: <ACPI PCI bus> on pcib4
bge0: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x008100> mem 0xff5d0000-0xff5dffff,0xff5c0000-0xff5cffff irq 26 at device 4.0 on pci4
bge0: CHIP ID 0x00008100; ASIC REV 0x08; CHIP REV 0x81; PCI-X 133 MHz
miibus1: <MII bus> on bge0
brgphy0: <BCM5780 1000BASE-T media interface> PHY 1 on miibus1
brgphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-master, 1000baseT-FDX, 1000baseT-FDX-master, auto, auto-flow
bge0: Ethernet address: 00:e0:81:4d:21:ec
bge1: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x008100> mem 0xff5f0000-0xff5fffff,0xff5e0000-0xff5effff irq 27 at device 4.1 on pci4
bge1: CHIP ID 0x00008100; ASIC REV 0x08; CHIP REV 0x81; PCI-X 133 MHz
miibus2: <MII bus> on bge1
brgphy1: <BCM5780 1000BASE-T media interface> PHY 1 on miibus2
brgphy1:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-master, 1000baseT-FDX, 1000baseT-FDX-master, auto, auto-flow
bge1: Ethernet address: 00:e0:81:4d:21:ed
pcib5: <ACPI PCI-PCI bridge> at device 8.0 on pci0
pci5: <ACPI PCI bus> on pcib5
pcib6: <ACPI PCI-PCI bridge> at device 9.0 on pci0
pci6: <ACPI PCI bus> on pcib6
pcib7: <ACPI PCI-PCI bridge> at device 10.0 on pci0
pci7: <ACPI PCI bus> on pcib7
pcib8: <ACPI PCI-PCI bridge> at device 11.0 on pci0
pci8: <ACPI PCI bus> on pcib8
vgapci0: <VGA-compatible display> port 0xe000-0xe0ff mem 0xd8000000-0xdfffffff,0xff6f0000-0xff6fffff irq 17 at device 12.0 on pci0
vgapci0: Boot video device
acpi_button0: <Power Button> on acpi0
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
uart0: console (9600,n,8,1)
orm0: <ISA Option ROM> at iomem 0xc0000-0xc8fff on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x100>
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
atkbd0: [GIANT-LOCKED]
ppc0: cannot reserve I/O port range
powernow0: <PowerNow! K8> on cpu0
powernow1: <PowerNow! K8> on cpu1
powernow2: <PowerNow! K8> on cpu2
powernow3: <PowerNow! K8> on cpu3
Timecounters tick every 1.000 msec
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 12Mbps Full Speed USB v1.0
ugen0.1: <0x1166> at usbus0
uhub0: <0x1166 OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <0x1166> at usbus1
uhub1: <0x1166 OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
usbus2: 480Mbps High Speed USB v2.0
ugen2.1: <0x1166> at usbus2
uhub2: <0x1166 EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
uhub0: 2 ports with 2 removable, self powered
uhub1: 2 ports with 2 removable, self powered
ada0 at ata2 bus 0 scbus0 target 0 lun 0
cd0 at ata0 bus 0 scbus4 target 1 lun 0
cd0: <TEAC DV-28E-V 1.AB> Removable CD-ROM SCSI-0 device
cd0: 33.300MB/s transfers (UDMA2, ATAPI 12bytes, PIO 65534bytes)
cd0: cd present [327713 x 2048 byte records]
ada0: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada0: Serial Number 5QG2LGTV
ada0: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada0: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada0: Previously was known as ad4
ada1 at ata3 bus 0 scbus1 target 0 lun 0
ada1: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada1: Serial Number 5QG2HTBW
ada1: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada1: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada1: Previously was known as ad6
ada2 at ata4 bus 0 scbus2 target 0 lun 0
ada2: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada2: Serial Number 5QG2LHZF
ada2: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada2: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada2: Previously was known as ad8
ada3 at ata5 bus 0 scbus3 target 0 lun 0
ada3: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada3: Serial Number 5QG2JRV9
ada3: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada3: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada3: Previously was known as ad10
SMP: AP CPU #1 Launched!
SMP: AP CPU #3 Launched!
SMP: AP CPU #2 Launched!
uhub2: 4 ports with 4 removable, self powered
ugen1.2: <Logitech> at usbus1
ukbd0: <Logitech USB Receiver, class 0/0, rev 2.00/12.03, addr 2> on usbus1
kbd2 at ukbd0
ums0: <Logitech USB Receiver, class 0/0, rev 2.00/12.03, addr 2> on usbus1
ums0: 16 buttons and [XYZT] coordinates ID=2
uhid0: <Logitech USB Receiver, class 0/0, rev 2.00/12.03, addr 2> on usbus1
Trying to mount root from cd9660:/dev/iso9660/FREEBSD_INSTALL [ro]...
Entropy harvesting: interrupts ethernet point_to_point kickstart.
Starting file system checks:
Mounting local file systems:.
/etc/rc: WARNING: $hostname is not set -- see rc.conf(5).
Starting Network: lo0 fxp0 bge0 bge1.
lo0: flags=8049<UP,LOOPBACK,RUNNING,MULTICAST> metric 0 mtu 16384
        options=600003<RXCSUM,TXCSUM,RXCSUM_IPV6,TXCSUM_IPV6>
        inet6 ::1 prefixlen 128
        inet6 fe80::1%lo0 prefixlen 64 scopeid 0x7
        inet 127.0.0.1 netmask 0xff000000
        nd6 options=21<PERFORMNUD,AUTO_LINKLOCAL>
fxp0fxp0: link state changed to DOWN
: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=4219b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,TSO4,WOL_MAGIC,VLAN_HWTSO>
        ether 00:e0:81:4d:5e:c8
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect (none)
        status: no carrier
bge0: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ec
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
bge1: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ed
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
Starting devd.
Starting Network: fxp0.
fxp0: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=4219b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,TSO4,WOL_MAGIC,VLAN_HWTSO>
        ether 00:e0:81:4d:5e:c8
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect (none)
        status: no carrier
Starting Network: bge0.
bge0: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ec
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
Starting Network: bge1.
bge1: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ed
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
Starting ums0 moused.
add net fe80::: gateway ::1
add net ff02::: gateway ::1
add net ::ffff:0.0.0.0: gateway ::1
add net ::0.0.0.0: gateway ::1
Generating host.conf.
eval: cannot create /etc/host.conf: Read-only file system
eval: cannot create /etc/host.conf: Read-only file system
eval: cannot create /etc/host.conf: Read-only file system
Creating and/or trimming log files.
Starting syslogd.
ELF ldconfig path: /lib /usr/lib /usr/lib/compat
32-bit compatibility ldconfig path: /usr/lib32
Clearing /tmp (X related).
Starting local daemons:
Welcome to FreeBSD!

Please choose the appropriate terminal type for your system.
Common console types are:
   ansi     Standard ANSI terminal
   vt100    VT100 or compatible terminal
   xterm    xterm terminal emulator (or compatible)
   cons25w  cons25w terminal

Console type [vt100]:

----------

FreeBSD 10.2 64bit boot captured from com1

OK boot
/boot/kernel/kernel text=0xfc8de8 data=0x1283b0+0x207880 syms=[0x8+0x145350+0x8+0x15fe20]
Booting...
Copyright (c) 1992-2015 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.2-RELEASE #0 r286666: Wed Aug 12 15:26:37 UTC 2015
    root@releng1.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
CPU: Dual-Core AMD Opteron(tm) Processor 2220 (2793.06-MHz K8-class CPU)
  Origin="AuthenticAMD"  Id=0x40f13  Family=0xf  Model=0x41  Stepping=3
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
  SVM: NAsids=64
real memory  = 4294967296 (4096 MB)
avail memory = 4103499776 (3913 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <062309 APIC1333>
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
random device not loaded; using insecure entropy
ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe1Block: 96/64 (20150515/tbfadt-644)
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
random: <Software, Yarrow> initialized
kbd1 at kbdmux0
acpi0: <062309 XSDT1333> on motherboard
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
cpu0: <ACPI CPU> on acpi0
cpu1: <ACPI CPU> on acpi0
cpu2: <ACPI CPU> on acpi0
cpu3: <ACPI CPU> on acpi0
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed03fff on acpi0
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pci0: <ACPI PCI bus> on pcib0

----- DONE... System is frozen at this point -----
Comment 9 Gavin Atkinson freebsd_committer freebsd_triage 2015-12-14 19:24:29 UTC
Joseph,

Thanks for uploading those, however unfortunately they aren't verbose logs.  Are you able to boot with verbose logging enabled (selecting the "boot with verbose logging" from the boot menu) and provide them for both 9 and 10?

Thanks,

Gavin
Comment 10 Joseph King 2015-12-14 22:01:30 UTC
Gavin,

Here ya go as requested. Hopefully this helps. Due to the size of the capture log... I'm going to have to post these seperately... this is the 9.3-64 bit

FreeBSD 9.3 64bit boot -v captured from com1

OK
OK boot -v
/boot/kernel/kernel text=0xf0bdb0 data=0x13d720+0x123388 syms=[0x8+0x149f88+0x8+0x15abf1]
Booting...
SMAP type=01 base=0000000000000000 len=000000000009f400
SMAP type=02 base=000000000009f400 len=0000000000000c00
SMAP type=02 base=00000000000e0000 len=0000000000020000
SMAP type=01 base=0000000000100000 len=00000000bfef0000
SMAP type=03 base=00000000bfff0000 len=000000000000e000
SMAP type=04 base=00000000bfffe000 len=0000000000002000
SMAP type=02 base=00000000e0000000 len=0000000010000000
SMAP type=02 base=00000000fec00000 len=0000000000001000
SMAP type=02 base=00000000fec01000 len=0000000000001000
SMAP type=02 base=00000000fec02000 len=0000000000001000
SMAP type=02 base=00000000fee00000 len=0000000000001000
SMAP type=01 base=0000000100000000 len=0000000040000000
Table 'FACP' at 0xbfff0290
Table 'APIC' at 0xbfff0390
APIC: Found table at 0xbfff0390
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 2: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 3: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 4: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 132 ACPI ID 5: disabled
MADT: Found CPU APIC ID 133 ACPI ID 6: disabled
MADT: Found CPU APIC ID 134 ACPI ID 7: disabled
MADT: Found CPU APIC ID 135 ACPI ID 8: disabled
MADT: Found CPU APIC ID 136 ACPI ID 9: disabled
MADT: Found CPU APIC ID 137 ACPI ID 10: disabled
MADT: Found CPU APIC ID 138 ACPI ID 11: disabled
MADT: Found CPU APIC ID 139 ACPI ID 12: disabled
Copyright (c) 1992-2014 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 9.3-RELEASE #0 r268512: Thu Jul 10 23:44:39 UTC 2014
    root@snap.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
gcc version 4.2.1 20070831 patched [FreeBSD]
Preloaded elf kernel "/boot/kernel/kernel" at 0xffffffff81813000.
Calibrating TSC clock ... TSC clock: 2793056206 Hz
CPU: Dual-Core AMD Opteron(tm) Processor 2220 (2793.06-MHz K8-class CPU)
  Origin = "AuthenticAMD"  Id = 0x40f13  Family = 0xf  Model = 0x41  Stepping = 3
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
L1 2MB data TLB: 8 entries, fully associative
L1 2MB instruction TLB: 8 entries, fully associative
L1 4KB data TLB: 32 entries, fully associative
L1 4KB instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L2 2MB unified TLB: 0 entries, disabled/not present
L2 4KB data TLB: 512 entries, 4-way associative
L2 4KB instruction TLB: 512 entries, 4-way associative
L2 unified cache: 1024 kbytes, 64 bytes/line, 1 lines/tag, 16-way associative
real memory  = 4294967296 (4096 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x000000000009bfff, 573440 bytes (140 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x0000000001843000 - 0x00000000b695ffff, 3037843456 bytes (741661 pages)
0x0000000100000000 - 0x000000013ffeffff, 1073676288 bytes (262128 pages)
avail memory = 4082606080 (3893 MB)
INTR: Adding local APIC 0 as a target
Event timer "LAPIC" quality 400
ACPI APIC Table: <062309 APIC1333>
INTR: Adding local APIC 0 as a target
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 2
APIC: CPU 2 has ACPI ID 3
APIC: CPU 3 has ACPI ID 4
x86bios:  IVT 0x000000-0x0004ff at 0xfffffe0000000000
x86bios: SSEG 0x098000-0x098fff at 0xffffff8000244000
x86bios: EBDA 0x09f000-0x09ffff at 0xfffffe000009f000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffffe00000a0000
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ACPI: RSDP 0xf8f90 00024 (v02 ACPIAM)
ACPI: XSDT 0xbfff0100 0004C (v01 062309 XSDT1333 20090623 MSFT 00000097)
ACPI: FACP 0xbfff0290 000F4 (v03 062309 FACP1333 20090623 MSFT 00000097)
ACPI: DSDT 0xbfff04e0 0370B (v01  0AAAB 0AAAB001 00000001 INTL 02002026)
ACPI: FACS 0xbfffe000 00040
ACPI: APIC 0xbfff0390 00102 (v01 062309 APIC1333 20090623 MSFT 00000097)
ACPI: OEMB 0xbfffe040 00056 (v01 062309 OEMB1333 20090623 MSFT 00000097)
ACPI: SRAT 0xbfff3bf0 000E8 (v01 AMD    FAM_F_10 00000002 AMD  00000001)
ACPI: SSDT 0xbfff3ce0 00574 (v01 A M I  POWERNOW 00000001 AMD  00000001)
MADT: Found IO APIC ID 4, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Found IO APIC ID 5, Interrupt 16 at 0xfec01000
MADT: Found IO APIC ID 6, Interrupt 32 at 0xfec02000
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
lapic2: Routing NMI -> LINT1
lapic2: LINT1 trigger: edge
lapic2: LINT1 polarity: high
lapic3: Routing NMI -> LINT1
lapic3: LINT1 trigger: edge
lapic3: LINT1 polarity: high
MADT: Ignoring local NMI routed to ACPI CPU 5
MADT: Ignoring local NMI routed to ACPI CPU 6
MADT: Ignoring local NMI routed to ACPI CPU 7
MADT: Ignoring local NMI routed to ACPI CPU 8
MADT: Ignoring local NMI routed to ACPI CPU 9
MADT: Ignoring local NMI routed to ACPI CPU 10
MADT: Ignoring local NMI routed to ACPI CPU 11
MADT: Ignoring local NMI routed to ACPI CPU 12
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0: intpin 9 polarity: low
ioapic0: intpin 9 trigger: level
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
wlan: <802.11 Link Layer>
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
nfslock: pseudo-device
null: <null device, zero device>
random: <entropy source, Software, Yarrow>
VESA: INT 0x10 vector 0xc000:0x1734
VESA: information block
0000   56 45 53 41 00 02 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 02 00 01 0b 01 00 99 21 01 00 99 26 01
0020   00 99 6a 00 02 01 04 01 82 01 0d 01 0e 01 0f 01
0030   20 01 92 01 93 01 94 01 95 01 96 01 a2 01 a3 01
0040   a4 01 a5 01 a6 01 b2 01 b3 01 b4 01 b5 01 b6 01
0050   c2 01 c3 01 c4 01 c5 01 c6 01 00 01 83 01 84 01
0060   85 01 86 01 01 01 10 01 11 01 12 01 21 01 03 01
0070   13 01 14 01 15 01 22 01 05 01 16 01 17 01 18 01
0080   23 01 07 01 19 01 1a 01 1b 01 24 01 09 01 0a 01
0090   30 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   41 54 49 20 45 53 31 30 30 30 00 41 54 49 20 54
0110   65 63 68 6e 6f 6c 6f 67 69 65 73 20 49 6e 63 2e
0120   00 52 4e 35 30 00 30 31 2e 30 30 00 00 00 00 00
0130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 56 mode(s) found
VESA: v2.0, 32768k memory, flags:0x1, mode table:0xffffff800029a022 (99000022)
VESA: ATI ES1000
VESA: ATI Technologies Inc. RN50 01.00
io: <I/O>
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
hpt27xx: RocketRAID 27xx controller driver v1.1
hptnr: R750/DC7280 controller driver v1.0
acpi0: <062309 XSDT1333> on motherboard
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 1 blocks of module-level executable AML code
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, bff00000 (3) failed
cpu0: Processor \_PR_.P001 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
cpu1: Processor \_PR_.P002 (ACPI ID 2) -> APIC ID 1
cpu1: <ACPI CPU> on acpi0
cpu2: Processor \_PR_.P003 (ACPI ID 3) -> APIC ID 2
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \_PR_.P004 (ACPI ID 4) -> APIC ID 3
cpu3: <ACPI CPU> on acpi0
ACPI: Processor \_PR_.P005 (ACPI ID 5) ignored
ACPI: Processor \_PR_.P006 (ACPI ID 6) ignored
ACPI: Processor \_PR_.P007 (ACPI ID 7) ignored
ACPI: Processor \_PR_.P008 (ACPI ID 8) ignored
ACPI: Processor \_PR_.P009 (ACPI ID 9) ignored
ACPI: Processor \_PR_.P00A (ACPI ID 10) ignored
ACPI: Processor \_PR_.P00B (ACPI ID 11) ignored
ACPI: Processor \_PR_.P00C (ACPI ID 12) ignored
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 49
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 50
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed03fff on acpi0
hpet0: vendor 0xffff, rev 0xff, 232831Hz 64bit, 32 timers, legacy route
hpet0:  t0: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t1: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t2: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t3: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t4: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t5: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t6: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t7: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t8: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t9: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t10: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t11: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t12: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t13: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t14: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t15: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t16: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t17: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t18: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t19: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t20: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t21: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t22: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t23: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t24: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t25: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t26: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t27: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t28: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t29: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t30: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t31: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
ACPI timer: 0/4 0/4 0/4 0/4 0/4 0/4 1/3 0/4 0/4 1/3 -> 2
Timecounter "ACPI-safe" frequency 3579545 Hz quality 850
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    9   N     0  3 4 5 7 9 11 12 14 15
  Validation          0    9   N     0  3 4 5 7 9 11 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link19:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link20:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link21:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link22:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link23:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link24:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link25:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link26:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link27:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link28:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link29:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link30:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link31:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  10
  Validation          0   10   N     0  10
  After Disable       0  255   N     0  10
pci_link32:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  11
  Validation          0   11   N     0  11
  After Disable       0  255   N     0  11
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xdffff
pcib0: decoding 3 range 0xc0000000-0xffffffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found-> vendor=0x1166, dev=0x0036, revid=0x00
        domain=0, bus=0, slot=1, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x04 (1000 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0205, revid=0x00
        domain=0, bus=0, slot=2, func=0
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0214, revid=0x00
        domain=0, bus=0, slot=2, func=1
        class=01-01-8a, hdrtype=0x00, mfdev=1
        cmdreg=0x0005, statreg=0x0200, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pcib0: allocated type 4 (0x1f0-0x1f7) for rid 10 of pci0:0:2:1
pcib0: allocated type 4 (0x3f6-0x3f6) for rid 14 of pci0:0:2:1
pcib0: allocated type 4 (0x170-0x177) for rid 18 of pci0:0:2:1
pcib0: allocated type 4 (0x376-0x376) for rid 1c of pci0:0:2:1
        map[20]: type I/O Port, range 32, base rxffa0, size  4, enabled
pcib0: allocated type 4 (0xffa0-0xffaf) for rid 20 of pci0:0:2:1
found-> vendor=0x1166, dev=0x0234, revid=0x00
        domain=0, bus=0, slot=2, func=2
        class=06-01-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=0
        class=0c-03-10, hdrtype=0x00, mfdev=1
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxff6ec000, size 12, enabled
pcib0: allocated type 3 (0xff6ec000-0xff6ecfff) for rid 10 of pci0:0:3:0
        map[14]: type I/O Port, range 32, base rxd400, size  8, enabled
pcib0: allocated type 4 (0xd400-0xd4ff) for rid 14 of pci0:0:3:0
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ioapic0: Changing trigger for pin 10 to level
ioapic0: Changing polarity for pin 10 to low
ohci early: SMM active, request owner change
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=1
        class=0c-03-10, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxff6ed000, size 12, enabled
pcib0: allocated type 3 (0xff6ed000-0xff6edfff) for rid 10 of pci0:0:3:1
        map[14]: type I/O Port, range 32, base rxd800, size  8, enabled
pcib0: allocated type 4 (0xd800-0xd8ff) for rid 14 of pci0:0:3:1
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ohci early: SMM active, request owner change
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=2
        class=0c-03-20, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D1 D2 D3  current D0
        map[10]: type Memory, range 32, base rxff6ee000, size 12, enabled
pcib0: allocated type 3 (0xff6ee000-0xff6eefff) for rid 10 of pci0:0:3:2
        map[14]: type I/O Port, range 32, base rxe800, size  8, enabled
pcib0: allocated type 4 (0xe800-0xe8ff) for rid 14 of pci0:0:3:2
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
found-> vendor=0x8086, dev=0x1229, revid=0x10
        domain=0, bus=0, slot=4, func=0
        class=02-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x0290, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x08 (2000 ns), maxlat=0x38 (14000 ns)
        intpin=a, irq=9
        powerspec 2  supports D0 D1 D2 D3  current D0
        map[10]: type Memory, range 32, base rxff6eb000, size 12, enabled
pcib0: allocated type 3 (0xff6eb000-0xff6ebfff) for rid 10 of pci0:0:4:0
        map[14]: type I/O Port, range 32, base rxec00, size  6, enabled
pcib0: allocated type 4 (0xec00-0xec3f) for rid 14 of pci0:0:4:0
        map[18]: type Memory, range 32, base rxff6a0000, size 17, enabled
pcib0: allocated type 3 (0xff6a0000-0xff6bffff) for rid 18 of pci0:0:4:0
pcib0: matched entry for 0.4.INTA
pcib0: slot 4 INTA hardwired to IRQ 16
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=6, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x04 (1000 ns), maxlat=0x02 (500 ns)
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=7, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x04 (1000 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0132, revid=0xb0
        domain=0, bus=0, slot=8, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x04 (1000 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0132, revid=0xb0
        domain=0, bus=0, slot=9, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x04 (1000 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0132, revid=0xb0
        domain=0, bus=0, slot=10, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x04 (1000 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0132, revid=0xb0
        domain=0, bus=0, slot=11, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x04 (1000 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1002, dev=0x515e, revid=0x02
        domain=0, bus=0, slot=12, func=0
        class=03-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0187, statreg=0x0290, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x08 (2000 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=11
        powerspec 2  supports D0 D1 D2 D3  current D0
        map[10]: type Prefetchable Memory, range 32, base rxd8000000, size 27, enabled
pcib0: allocated type 3 (0xd8000000-0xdfffffff) for rid 10 of pci0:0:12:0
        map[14]: type I/O Port, range 32, base rxe000, size  8, enabled
pcib0: allocated type 4 (0xe000-0xe0ff) for rid 14 of pci0:0:12:0
        map[18]: type Memory, range 32, base rxff6f0000, size 16, enabled
pcib0: allocated type 3 (0xff6f0000-0xff6fffff) for rid 18 of pci0:0:12:0
pcib0: matched entry for 0.12.INTA
pcib0: slot 12 INTA hardwired to IRQ 17
found-> vendor=0x1022, dev=0x1100, revid=0x00
        domain=0, bus=0, slot=24, func=0
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1022, dev=0x1101, revid=0x00
        domain=0, bus=0, slot=24, func=1
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1022, dev=0x1102, revid=0x00
        domain=0, bus=0, slot=24, func=2
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1022, dev=0x1103, revid=0x00
        domain=0, bus=0, slot=24, func=3
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1022, dev=0x1100, revid=0x00
        domain=0, bus=0, slot=25, func=0
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1022, dev=0x1101, revid=0x00
        domain=0, bus=0, slot=25, func=1
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1022, dev=0x1102, revid=0x00
        domain=0, bus=0, slot=25, func=2
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0000, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1022, dev=0x1103, revid=0x00
        domain=0, bus=0, slot=25, func=3
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0000, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pcib1: <ACPI PCI-PCI bridge> at device 1.0 on pci0
pcib1: allocating non-ISA range 0xa000-0xa0ff
pcib0: allocated type 4 (0xa000-0xa0ff) for rid 1c of pcib1
pcib1: allocating non-ISA range 0xa400-0xa4ff
pcib0: allocated type 4 (0xa400-0xa4ff) for rid 1c of pcib1
pcib1: allocating non-ISA range 0xa800-0xa8ff
pcib0: allocated type 4 (0xa800-0xa8ff) for rid 1c of pcib1
pcib1: allocating non-ISA range 0xac00-0xacff
pcib0: allocated type 4 (0xac00-0xacff) for rid 1c of pcib1
pcib1: allocating non-ISA range 0xb000-0xb0ff
pcib0: allocated type 4 (0xb000-0xb0ff) for rid 1c of pcib1
pcib1: allocating non-ISA range 0xb400-0xb4ff
pcib0: allocated type 4 (0xb400-0xb4ff) for rid 1c of pcib1
pcib1: allocating non-ISA range 0xb800-0xb8ff
pcib0: allocated type 4 (0xb800-0xb8ff) for rid 1c of pcib1
pcib1: allocating non-ISA range 0xbc00-0xbcff
pcib0: allocated type 4 (0xbc00-0xbcff) for rid 1c of pcib1
pcib0: allocated type 3 (0xff400000-0xff4fffff) for rid 20 of pcib1
pcib1:   domain            0
pcib1:   secondary bus     1
pcib1:   subordinate bus   2
pcib1:   I/O decode        0xa000-0xbfff
pcib1:   memory decode     0xff400000-0xff4fffff
pcib1:   special decode    ISA
pci1: <ACPI PCI bus> on pcib1
pci1: domain=0, physical bus=1
found-> vendor=0x1166, dev=0x0104, revid=0xc0
        domain=0, bus=1, slot=13, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0016, statreg=0x0230, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x04 (1000 ns), maxlat=0x02 (500 ns)
found-> vendor=0x1166, dev=0x024a, revid=0x00
        domain=0, bus=1, slot=14, func=0
        class=01-04-05, hdrtype=0x00, mfdev=0
        cmdreg=0x0107, statreg=0x0210, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=11
        powerspec 2  supports D0 D3  current D0
        MSI supports 1 message
        map[10]: type I/O Port, range 32, base rxbc00, size  3, enabled
pcib1: allocated I/O port range (0xbc00-0xbc07) for rid 10 of pci0:1:14:0
        map[14]: type I/O Port, range 32, base rxb880, size  2, enabled
pcib1: allocated I/O port range (0xb880-0xb883) for rid 14 of pci0:1:14:0
        map[18]: type I/O Port, range 32, base rxb800, size  3, enabled
pcib1: allocated I/O port range (0xb800-0xb807) for rid 18 of pci0:1:14:0
        map[1c]: type I/O Port, range 32, base rxb480, size  2, enabled
pcib1: allocated I/O port range (0xb480-0xb483) for rid 1c of pci0:1:14:0
        map[20]: type I/O Port, range 32, base rxb400, size  5, enabled
pcib1: allocated I/O port range (0xb400-0xb41f) for rid 20 of pci0:1:14:0
        map[24]: type Memory, range 32, base rxff4fe000, size 13, enabled
pcib1: allocated memory range (0xff4fe000-0xff4fffff) for rid 24 of pci0:1:14:0
pcib1: matched entry for 1.14.INTA
pcib1: slot 14 INTA hardwired to IRQ 11
ioapic0: Changing trigger for pin 11 to level
ioapic0: Changing polarity for pin 11 to low
pcib2: <ACPI PCI-PCI bridge> at device 13.0 on pci1
pcib2:   domain            0
pcib2:   secondary bus     2
pcib2:   subordinate bus   2
pcib2:   special decode    ISA
pci2: <ACPI PCI bus> on pcib2
pci2: domain=0, physical bus=2
atapci0: <ServerWorks HT1000 SATA150 controller> port 0xbc00-0xbc07,0xb880-0xb883,0xb800-0xb807,0xb480-0xb483,0xb400-0xb41f mem 0xff4fe000-0xff4fffff irq 11 at device 14.0 on pci1
ioapic0: routing intpin 11 (ISA IRQ 11) to lapic 0 vector 51
ata2: <ATA channel> at channel 0 on atapci0
ata3: <ATA channel> at channel 1 on atapci0
ata4: <ATA channel> at channel 2 on atapci0
ata5: <ATA channel> at channel 3 on atapci0
atapci1: <ServerWorks HT1000 UDMA100 controller> port 0x1f0-0x1f7,0x3f6,0x170-0x177,0x376,0xffa0-0xffaf at device 2.1 on pci0
ata0: <ATA channel> at channel 0 on atapci1
ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 0 vector 52
ata1: <ATA channel> at channel 1 on atapci1
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 0 vector 53
isab0: <PCI-ISA bridge> at device 2.2 on pci0
isa0: <ISA bus> on isab0
ohci0: <OHCI (generic) USB controller> port 0xd400-0xd4ff mem 0xff6ec000-0xff6ecfff irq 10 at device 3.0 on pci0
ohci0: (New OHCI DeviceId=0x02231166)
ioapic0: routing intpin 10 (ISA IRQ 10) to lapic 0 vector 54
usbus0 on ohci0
usbus0: bpf attached
ohci0: usbpf: Attached
ohci1: <OHCI (generic) USB controller> port 0xd800-0xd8ff mem 0xff6ed000-0xff6edfff irq 10 at device 3.1 on pci0
ohci1: (New OHCI DeviceId=0x02231166)
usbus1 on ohci1
usbus1: bpf attached
ohci1: usbpf: Attached
ehci0: <EHCI (generic) USB 2.0 controller> port 0xe800-0xe8ff mem 0xff6ee000-0xff6eefff irq 10 at device 3.2 on pci0
ehci0: (New EHCI DeviceId=0x02231166)
usbus2: EHCI version 1.0
usbus2 on ehci0
usbus2: bpf attached
ehci0: usbpf: Attached
fxp0: <Intel 82551 Pro/100 Ethernet> port 0xec00-0xec3f mem 0xff6eb000-0xff6ebfff,0xff6a0000-0xff6bffff irq 16 at device 4.0 on pci0
fxp0: using memory space register mapping
fxp0: PCI IDs: 8086 1229 8086 1040 0010
fxp0: Dynamic Standby mode is disabled
miibus0: <MII bus> on fxp0
inphy0: <i82555 10/100 media interface> PHY 1 on miibus0
inphy0: OUI 0x005500, model 0x0015, rev. 4
inphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, auto, auto-flow
fxp0: bpf attached
fxp0: Ethernet address: 00:e0:81:4d:5e:c8
ioapic1: routing intpin 0 (PCI IRQ 16) to lapic 0 vector 55
pcib3: <ACPI PCI-PCI bridge> at device 6.0 on pci0
pcib3:   domain            0
pcib3:   secondary bus     3
pcib3:   subordinate bus   3
pcib3:   special decode    ISA
pci3: <ACPI PCI bus> on pcib3
pci3: domain=0, physical bus=3
pcib4: <ACPI PCI-PCI bridge> at device 7.0 on pci0
pcib0: allocated type 3 (0xff500000-0xff5fffff) for rid 20 of pcib4
pcib0: allocated type 3 (0xcfe00000-0xcfefffff) for rid 24 of pcib4
pcib4:   domain            0
pcib4:   secondary bus     4
pcib4:   subordinate bus   4
pcib4:   memory decode     0xff500000-0xff5fffff
pcib4:   prefetched decode 0xcfe00000-0xcfefffff
pcib4:   special decode    ISA
pci4: <ACPI PCI bus> on pcib4
pci4: domain=0, physical bus=4
found-> vendor=0x14e4, dev=0x166a, revid=0x10
        domain=0, bus=4, slot=4, func=0
        class=02-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0116, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x40 (16000 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=3
        powerspec 2  supports D0 D3  current D0
        MSI supports 8 messages, 64 bit
        map[10]: type Memory, range 64, base rxff5d0000, size 16, enabled
pcib4: allocated memory range (0xff5d0000-0xff5dffff) for rid 10 of pci0:4:4:0
        map[18]: type Memory, range 64, base rxff5c0000, size 16, enabled
pcib4: allocated memory range (0xff5c0000-0xff5cffff) for rid 18 of pci0:4:4:0
pcib4: matched entry for 4.4.INTA
pcib4: slot 4 INTA hardwired to IRQ 26
found-> vendor=0x14e4, dev=0x166a, revid=0x10
        domain=0, bus=4, slot=4, func=1
        class=02-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0116, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x40 (16000 ns), maxlat=0x00 (0 ns)
        intpin=b, irq=5
        powerspec 2  supports D0 D3  current D0
        MSI supports 8 messages, 64 bit
        map[10]: type Memory, range 64, base rxff5f0000, size 16, enabled
pcib4: allocated memory range (0xff5f0000-0xff5fffff) for rid 10 of pci0:4:4:1
        map[18]: type Memory, range 64, base rxff5e0000, size 16, enabled
pcib4: allocated memory range (0xff5e0000-0xff5effff) for rid 18 of pci0:4:4:1
pcib4: matched entry for 4.4.INTB
pcib4: slot 4 INTB hardwired to IRQ 27
pci0:4:4:0: bad VPD cksum, remain 14
bge0: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x008100> mem 0xff5d0000-0xff5dffff,0xff5c0000-0xff5cffff irq 26 at device 4.0 on pci4
bge0: attempting to allocate 1 MSI vectors (8 supported)
msi: routing MSI IRQ 256 to local APIC 0 vector 56
bge0: using IRQ 256 for MSI
bge0: CHIP ID 0x00008100; ASIC REV 0x08; CHIP REV 0x81; PCI-X 133 MHz
miibus1: <MII bus> on bge0
brgphy0: <BCM5780 1000BASE-T media interface> PHY 1 on miibus1
brgphy0: OUI 0x001018, model 0x0035, rev. 0
brgphy0:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-master, 1000baseT-FDX, 1000baseT-FDX-master, auto, auto-flow
bge0: bpf attached
bge0: Ethernet address: 00:e0:81:4d:21:ec
pci0:4:4:1: bad VPD cksum, remain 14
bge1: <Broadcom NetXtreme Gigabit Ethernet Controller, ASIC rev. 0x008100> mem 0xff5f0000-0xff5fffff,0xff5e0000-0xff5effff irq 27 at device 4.1 on pci4
bge1: attempting to allocate 1 MSI vectors (8 supported)
msi: routing MSI IRQ 257 to local APIC 0 vector 57
bge1: using IRQ 257 for MSI
bge1: CHIP ID 0x00008100; ASIC REV 0x08; CHIP REV 0x81; PCI-X 133 MHz
miibus2: <MII bus> on bge1
brgphy1: <BCM5780 1000BASE-T media interface> PHY 1 on miibus2
brgphy1: OUI 0x001018, model 0x0035, rev. 0
brgphy1:  10baseT, 10baseT-FDX, 100baseTX, 100baseTX-FDX, 1000baseT, 1000baseT-master, 1000baseT-FDX, 1000baseT-FDX-master, auto, auto-flow
bge1: bpf attached
bge1: Ethernet address: 00:e0:81:4d:21:ed
pcib5: <ACPI PCI-PCI bridge> at device 8.0 on pci0
pcib5:   domain            0
pcib5:   secondary bus     5
pcib5:   subordinate bus   5
pcib5:   special decode    ISA
pci5: <ACPI PCI bus> on pcib5
pci5: domain=0, physical bus=5
pcib6: <ACPI PCI-PCI bridge> at device 9.0 on pci0
pcib6:   domain            0
pcib6:   secondary bus     6
pcib6:   subordinate bus   6
pcib6:   special decode    ISA
pci6: <ACPI PCI bus> on pcib6
pci6: domain=0, physical bus=6
pcib7: <ACPI PCI-PCI bridge> at device 10.0 on pci0
pcib7:   domain            0
pcib7:   secondary bus     7
pcib7:   subordinate bus   7
pcib7:   special decode    ISA
pci7: <ACPI PCI bus> on pcib7
pci7: domain=0, physical bus=7
pcib8: <ACPI PCI-PCI bridge> at device 11.0 on pci0
pcib8:   domain            0
pcib8:   secondary bus     8
pcib8:   subordinate bus   8
pcib8:   special decode    ISA
pcib8: could not get PCI interrupt routing table for \_SB_.PCI0.BR46 - AE_NOT_FOUND
pci8: <ACPI PCI bus> on pcib8
pci8: domain=0, physical bus=8
vgapci0: <VGA-compatible display> port 0xe000-0xe0ff mem 0xd8000000-0xdfffffff,0xff6f0000-0xff6fffff irq 17 at device 12.0 on pci0
vgapci0: Boot video device
acpi_button0: <Power Button> on acpi0
uart0: <16550 or compatible> port 0x3f8-0x3ff irq 4 flags 0x10 on acpi0
ioapic0: routing intpin 4 (ISA IRQ 4) to lapic 0 vector 58
uart0: fast interrupt
uart0: console (9600,n,8,1)
acpi0: wakeup code va 0xffffff81233d1000 pa 0x90000
ahc_isa_probe 0: ioport 0xc00 alloc failed
ahc_isa_probe 1: ioport 0x1c00 alloc failed
ahc_isa_probe 2: ioport 0x2c00 alloc failed
ahc_isa_probe 3: ioport 0x3c00 alloc failed
ahc_isa_probe 4: ioport 0x4c00 alloc failed
ahc_isa_probe 5: ioport 0x5c00 alloc failed
ahc_isa_probe 6: ioport 0x6c00 alloc failed
ahc_isa_probe 7: ioport 0x7c00 alloc failed
ahc_isa_probe 8: ioport 0x8c00 alloc failed
ahc_isa_probe 9: ioport 0x9c00 alloc failed
ahc_isa_probe 10: ioport 0xac00 alloc failed
ahc_isa_probe 11: ioport 0xbc00 alloc failed
ahc_isa_probe 12: ioport 0xcc00 alloc failed
ahc_isa_probe 13: ioport 0xdc00 alloc failed
ahc_isa_probe 14: ioport 0xec00 alloc failed
ex_isa_identify()
pcib0: allocated type 3 (0xa0000-0xa07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa0800-0xa0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1000-0xa17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa1800-0xa1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2000-0xa27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa2800-0xa2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3000-0xa37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa3800-0xa3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4000-0xa47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa4800-0xa4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5000-0xa57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa5800-0xa5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6000-0xa67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa6800-0xa6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7000-0xa77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa7800-0xa7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8000-0xa87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa8800-0xa8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9000-0xa97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xa9800-0xa9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa000-0xaa7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaa800-0xaafff) for rid 0 of orm0
pcib0: allocated type 3 (0xab000-0xab7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xab800-0xabfff) for rid 0 of orm0
pcib0: allocated type 3 (0xac000-0xac7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xac800-0xacfff) for rid 0 of orm0
pcib0: allocated type 3 (0xad000-0xad7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xad800-0xadfff) for rid 0 of orm0
pcib0: allocated type 3 (0xae000-0xae7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xae800-0xaefff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf000-0xaf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xaf800-0xaffff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0000-0xb07ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb0800-0xb0fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1000-0xb17ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb1800-0xb1fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2000-0xb27ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb2800-0xb2fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3000-0xb37ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb3800-0xb3fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4000-0xb47ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb4800-0xb4fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5000-0xb57ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb5800-0xb5fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6000-0xb67ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb6800-0xb6fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7000-0xb77ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb7800-0xb7fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8000-0xb87ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb8800-0xb8fff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9000-0xb97ff) for rid 0 of orm0
pcib0: allocated type 3 (0xb9800-0xb9fff) for rid 0 of orm0
pcib0: allocated type 3 (0xba000-0xba7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xba800-0xbafff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb000-0xbb7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbb800-0xbbfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc000-0xbc7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbc800-0xbcfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd000-0xbd7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbd800-0xbdfff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe000-0xbe7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbe800-0xbefff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf000-0xbf7ff) for rid 0 of orm0
pcib0: allocated type 3 (0xbf800-0xbffff) for rid 0 of orm0
pcib0: allocated type 3 (0xd0000-0xd07ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd0800-0xd0fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd1000-0xd17ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd1800-0xd1fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd2000-0xd27ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd2800-0xd2fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd3000-0xd37ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd3800-0xd3fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd4000-0xd47ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd4800-0xd4fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd5000-0xd57ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd5800-0xd5fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd6000-0xd67ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd6800-0xd6fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd7000-0xd77ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd7800-0xd7fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd8000-0xd87ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd8800-0xd8fff) for rid 1 of orm0
pcib0: allocated type 3 (0xd9000-0xd97ff) for rid 1 of orm0
pcib0: allocated type 3 (0xd9800-0xd9fff) for rid 1 of orm0
pcib0: allocated type 3 (0xda000-0xda7ff) for rid 1 of orm0
pcib0: allocated type 3 (0xda800-0xdafff) for rid 1 of orm0
pcib0: allocated type 3 (0xdb000-0xdb7ff) for rid 1 of orm0
pcib0: allocated type 3 (0xdb800-0xdbfff) for rid 1 of orm0
pcib0: allocated type 3 (0xdc000-0xdc7ff) for rid 1 of orm0
pcib0: allocated type 3 (0xdc800-0xdcfff) for rid 1 of orm0
pcib0: allocated type 3 (0xdd000-0xdd7ff) for rid 1 of orm0
pcib0: allocated type 3 (0xdd800-0xddfff) for rid 1 of orm0
pcib0: allocated type 3 (0xde000-0xde7ff) for rid 1 of orm0
pcib0: allocated type 3 (0xde800-0xdefff) for rid 1 of orm0
pcib0: allocated type 3 (0xdf000-0xdf7ff) for rid 1 of orm0
pcib0: allocated type 3 (0xdf800-0xdffff) for rid 1 of orm0
isa_probe_children: disabling PnP devices
atrtc: atrtc0 already exists; skipping it
attimer: attimer0 already exists; skipping it
sc: sc0 already exists; skipping it
uart: uart0 already exists; skipping it
isa_probe_children: probing non-PnP devices
orm0: <ISA Option ROM> at iomem 0xc0000-0xc8fff on isa0
sc0: <System console> at flags 0x100 on isa0
sc0: VGA <16 virtual consoles, flags=0x100>
sc0: fb0, kbd1, terminal emulator: scteken (teken terminal)
vga0: <Generic ISA VGA> at port 0x3c0-0x3df iomem 0xa0000-0xbffff on isa0
pcib0: allocated type 4 (0x3c0-0x3df) for rid 0 of vga0
pcib0: allocated type 3 (0xa0000-0xbffff) for rid 0 of vga0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbdc0: <Keyboard controller (i8042)> at port 0x60,0x64 on isa0
pcib0: allocated type 4 (0x60-0x60) for rid 0 of atkbdc0
pcib0: allocated type 4 (0x64-0x64) for rid 1 of atkbdc0
atkbd0: <AT Keyboard> irq 1 on atkbdc0
kbd0 at atkbd0
kbd0: atkbd0, generic (0), config:0x0, flags:0x3f0000
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 0 vector 59
atkbd0: [GIANT-LOCKED]
psm0: unable to allocate IRQ
pcib0: allocated type 4 (0x3f0-0x3f5) for rid 0 of fdc0
pcib0: allocated type 4 (0x3f7-0x3f7) for rid 1 of fdc0
fdc0 failed to probe at port 0x3f0-0x3f5,0x3f7 irq 6 drq 2 on isa0
ppc0: cannot reserve I/O port range
ppc0 failed to probe at irq 7 on isa0
pcib0: allocated type 4 (0x2f8-0x2ff) for rid 0 of uart1
uart1 failed to probe at port 0x2f8-0x2ff irq 3 on isa0
wbwd0 failed to probe on isa0
isa_probe_children: probing PnP devices
powernow0: <PowerNow! K8> on cpu0
powernow1: <PowerNow! K8> on cpu1
powernow2: <PowerNow! K8> on cpu2
powernow3: <PowerNow! K8> on cpu3
Device configuration finished.
procfs registered
lapic: Divisor 2, Frequency 99750426 Hz
Timecounters tick every 1.000 msec
vlan: initialized, using hash tables with chaining
lo0: bpf attached
hptrr: no controller detected.
hpt27xx: no controller detected.
hptnr: no controller detected.
usbus0: 12Mbps Full Speed USB v1.0
usbus1: 12Mbps Full Speed USB v1.0
ugen0.1: <0x1166> at usbus0
uhub0: <0x1166 OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus0
ugen1.1: <0x1166> at usbus1
uhub1: <0x1166 OHCI root HUB, class 9/0, rev 1.00/1.00, addr 1> on usbus1
usbus2: 480Mbps High Speed USB v2.0
ata2: hard reset ...
ugen2.1: <0x1166> at usbus2
uhub2: <0x1166 EHCI root HUB, class 9/0, rev 2.00/1.00, addr 1> on usbus2
ata2: SATA connect time=0ms status=00000113
ata2: reset tp1 mask=01 ostat0=50 ostat1=00
uhub0: 2 ports with 2 removable, self powered
uhub1: 2 ports with 2 removable, self powered
ata2: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata2: reset tp2 stat0=50 stat1=00 devices=0x1
ata3: hard reset ...
ata3: SATA connect time=0ms status=00000113
ata3: reset tp1 mask=01 ostat0=50 ostat1=00
ata3: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata3: reset tp2 stat0=50 stat1=00 devices=0x1
ata4: hard reset ...
ata4: SATA connect time=0ms status=00000113
ata4: reset tp1 mask=01 ostat0=50 ostat1=00
ata4: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata4: reset tp2 stat0=50 stat1=00 devices=0x1
ata5: hard reset ...
ata5: SATA connect time=0ms status=00000113
ata5: reset tp1 mask=01 ostat0=50 ostat1=00
ata5: stat0=0x50 err=0x01 lsb=0x00 msb=0x00
ata5: reset tp2 stat0=50 stat1=00 devices=0x1
ata0: reset tp1 mask=02 ostat0=ff ostat1=50
ata0: stat1=0x00 err=0x01 lsb=0x14 msb=0xeb
ata0: reset tp2 stat0=00 stat1=00 devices=0x20000
ata1: reset tp1 mask=00 ostat0=ff ostat1=ff
pass0 at ata2 bus 0 scbus0 target 0 lun 0
cd0 at ata0 bus 0 scbus4 target 1 lun 0
cd0: <TEAC DV-28E-V 1.AB> Removable CD-ROM SCSI-0 device
cd0: 33.300MB/s transfers (UDMA2, ATAPI 12bytes, PIO 65534bytes)
cd0: cd present [327713 x 2048 byte records]
GEOM: new disk cd0
pass0: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
pass0: Serial Number 5QG2LHZF
pass0: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
pass1 at ata3 bus 0 scbus1 target 0 lun 0
pass1: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
pass1: Serial Number 5QG2HTBW
pass1: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
pass2 at ata4 bus 0 scbus2 target 0 lun 0
uhub2: 4 ports with 4 removable, self powered
pass2: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
pass2: Serial Number 5QG2LGTV
pass2: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
pass3 at ata5 bus 0 scbus3 target 0 lun 0
pass3: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
pass3: Serial Number 5QG2JRV9
pass3: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
pass4 at ata0 bus 0 scbus4 target 1 lun 0
pass4: <TEAC DV-28E-V 1.AB> Removable CD-ROM SCSI-0 device
pass4: 33.300MB/s transfers (UDMA2, ATAPI 12bytes, PIO 65534bytes)
ada0 at ata2 bus 0 scbus0 target 0 lun 0
ada0: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada0: Serial Number 5QG2LHZF
ada0: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada0: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada0: Previously was known as ad4
ada1 at ata3 bus 0 scbus1 target 0 lun 0
ada1: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada1: Serial Number 5QG2HTBW
ada1: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada1: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada1: Previously was known as ad6
ada2 at ata4 bus 0 scbus2 target 0 lun 0
ada2: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada2: Serial Number 5QG2LGTV
ada2: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada2: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada2: Previously was known as ad8
ada3 at ata5 bus 0 scbus3 target 0 lun 0
ada3: <ST3500630NS 3.AEK> ATA-7 SATA 1.x device
ada3: Serial Number 5QG2JRV9
ada3: 150.000MB/s transfers (SATA 1.x, UDMA5, PIO 8192bytes)
ada3: 476940MB (976773168 512 byte sectors: 16H 63S/T 16383C)
ada3: Previously was known as ad10
SMP: AP CPU #1 Launched!
cpu1 AP:
     ID: 0x01000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
SMP: AP CPU #2 Launched!
cpu2 AP:
     ID: 0x02000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
SMP: AP CPU #3 Launched!
cpu3 AP:
     ID: 0x03000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
ioapic0: routing intpin 1 (ISA IRQ 1) to lapic 1 vector 48
ioapic0: routing intpin 4 (ISA IRQ 4) to lapic 2 vector 48
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 3 vector 48
ioapic0: routing intpin 11 (ISA IRQ 11) to lapic 1 vector 49
ioapic0: routing intpin 14 (ISA IRQ 14) to lapic 2 vector 49
ioapic0: routing intpin 15 (ISA IRQ 15) to lapic 3 vector 49
msi: Assigning MSI IRQ 256 to local APIC 1 vector 50
msi: Assigning MSI IRQ 257 to local APIC 2 vector 50
TSC timecounter discards lower 1 bit(s)
Timecounter "TSC-low" frequency 1396528103 Hz quality -100
ugen1.2: <Logitech> at usbus1
ukbd0: <Logitech USB Receiver, class 0/0, rev 2.00/12.03, addr 2> on usbus1
kbd2 at ukbd0
kbd2: ukbd0, generic (0), config:0x0, flags:0x3d0000
ums0: <Logitech USB Receiver, class 0/0, rev 2.00/12.03, addr 2> on usbus1
ums0: 16 buttons and [XYZT] coordinates ID=2
uhid0: <Logitech USB Receiver, class 0/0, rev 2.00/12.03, addr 2> on usbus1
GEOM: new disk ada0
GEOM: new disk ada1
GEOM: new disk ada2
GEOM: new disk ada3
Trying to mount root from cd9660:/dev/iso9660/FREEBSD_INSTALL [ro]...
cd9660: RockRidge Extension
start_init: trying /sbin/init
Entropy harvesting: interrupts ethernet point_to_point kickstart.
Starting file system checks:
Mounting local file systems:.
/etc/rc: WARNING: $hostname is not set -- see rc.conf(5).
Starting Network: lo0 fxp0 bge0 bge1.
lo0: flags=8049<UP,LOOPBACK,RUNNING,MULTICAST> metric 0 mtu 16384
        options=600003<RXCSUM,TXCSUM,RXCSUM_IPV6,TXCSUM_IPV6>
        inet6 ::1 prefixlen 128
        inet6 fe80::1%lo0 prefixlen 64 scopeid 0x7
        inet 127.0.0.1 netmask 0xff000000
        nd6 options=21<PERFORMNUD,AUTO_LINKLOCAL>
fxp0fxp0: link state changed to DOWN
: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=4219b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,TSO4,WOL_MAGIC,VLAN_HWTSO>
        ether 00:e0:81:4d:5e:c8
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect (none)
        status: no carrier
bge0: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ec
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
bge1: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ed
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
Starting devd.
Starting Network: fxp0.
fxp0: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=4219b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,TSO4,WOL_MAGIC,VLAN_HWTSO>
        ether 00:e0:81:4d:5e:c8
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect (none)
        status: no carrier
Starting Network: bge0.
bge0: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ec
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
Starting Network: bge1.
bge1: flags=8802<BROADCAST,SIMPLEX,MULTICAST> metric 0 mtu 1500
        options=8009b<RXCSUM,TXCSUM,VLAN_MTU,VLAN_HWTAGGING,VLAN_HWCSUM,LINKSTATE>
        ether 00:e0:81:4d:21:ed
        nd6 options=29<PERFORMNUD,IFDISABLED,AUTO_LINKLOCAL>
        media: Ethernet autoselect
Starting ums0 moused.
add net fe80::: gateway ::1
add net ff02::: gateway ::1
add net ::ffff:0.0.0.0: gateway ::1
add net ::0.0.0.0: gateway ::1
Generating host.conf.
eval: cannot create /etc/host.conf: Read-only file system
eval: cannot create /etc/host.conf: Read-only file system
eval: cannot create /etc/host.conf: Read-only file system
Creating and/or trimming log files.
Starting syslogd.
ELF ldconfig path: /lib /usr/lib /usr/lib/compat
32-bit compatibility ldconfig path: /usr/lib32
Clearing /tmp (X related).
Starting local daemons:
Welcome to FreeBSD!

Please choose the appropriate terminal type for your system.
Common console types are:
   ansi     Standard ANSI terminal
   vt100    VT100 or compatible terminal
   xterm    xterm terminal emulator (or compatible)
   cons25w  cons25w terminal

Console type [vt100]:
Comment 11 Joseph King 2015-12-14 22:03:47 UTC
Gavin,

Here's the 10.2-64 bit

FreeBSD 10.2 64bit boot -v captured from com1

OK
OK boot -v
/boot/kernel/kernel text=0xfc8de8 data=0x1283b0+0x207880 syms=[0x8+0x145350+0x8+0x15fe20]
Booting...
SMAP type=01 base=0000000000000000 len=000000000009f400
SMAP type=02 base=000000000009f400 len=0000000000000c00
SMAP type=02 base=00000000000e0000 len=0000000000020000
SMAP type=01 base=0000000000100000 len=00000000bfef0000
SMAP type=03 base=00000000bfff0000 len=000000000000e000
SMAP type=04 base=00000000bfffe000 len=0000000000002000
SMAP type=02 base=00000000e0000000 len=0000000010000000
SMAP type=02 base=00000000fec00000 len=0000000000001000
SMAP type=02 base=00000000fec01000 len=0000000000001000
SMAP type=02 base=00000000fec02000 len=0000000000001000
SMAP type=02 base=00000000fee00000 len=0000000000001000
SMAP type=01 base=0000000100000000 len=0000000040000000
Table 'FACP' at 0xbfff0290
Table 'APIC' at 0xbfff0390
APIC: Found table at 0xbfff0390
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 2: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 3: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 4: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 132 ACPI ID 5: disabled
MADT: Found CPU APIC ID 133 ACPI ID 6: disabled
MADT: Found CPU APIC ID 134 ACPI ID 7: disabled
MADT: Found CPU APIC ID 135 ACPI ID 8: disabled
MADT: Found CPU APIC ID 136 ACPI ID 9: disabled
MADT: Found CPU APIC ID 137 ACPI ID 10: disabled
MADT: Found CPU APIC ID 138 ACPI ID 11: disabled
MADT: Found CPU APIC ID 139 ACPI ID 12: disabled
Copyright (c) 1992-2015 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.2-RELEASE #0 r286666: Wed Aug 12 15:26:37 UTC 2015
    root@releng1.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
Preloaded elf kernel "/boot/kernel/kernel" at 0xffffffff8199f000.
Calibrating TSC clock ... TSC clock: 2793068701 Hz
CPU: Dual-Core AMD Opteron(tm) Processor 2220 (2793.07-MHz K8-class CPU)
  Origin="AuthenticAMD"  Id=0x40f13  Family=0xf  Model=0x41  Stepping=3
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
  SVM: Features=0x0
Revision=1, ASIDs=64
L1 2MB data TLB: 8 entries, fully associative
L1 2MB instruction TLB: 8 entries, fully associative
L1 4KB data TLB: 32 entries, fully associative
L1 4KB instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L2 2MB unified TLB: 0 entries, disabled/not present
L2 4KB data TLB: 512 entries, 4-way associative
L2 4KB instruction TLB: 512 entries, 4-way associative
L2 unified cache: 1024 kbytes, 64 bytes/line, 1 lines/tag, 16-way associative
real memory  = 4294967296 (4096 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x000000000009bfff, 573440 bytes (140 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x00000000019c8000 - 0x00000000b7d60fff, 3057225728 bytes (746393 pages)
0x0000000100000000 - 0x000000013ffe7fff, 1073643520 bytes (262120 pages)
avail memory = 4103499776 (3913 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <062309 APIC1333>
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 2
APIC: CPU 2 has ACPI ID 3
APIC: CPU 3 has ACPI ID 4
XEN: CPU 0 has VCPU ID 1
XEN: CPU 1 has VCPU ID 2
XEN: CPU 2 has VCPU ID 3
XEN: CPU 3 has VCPU ID 4
x86bios:  IVT 0x000000-0x0004ff at 0xfffff80000000000
x86bios: SSEG 0x098000-0x098fff at 0xfffffe011bbc4000
x86bios: EBDA 0x09f000-0x09ffff at 0xfffff8000009f000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffff800000a0000
random device not loaded; using insecure entropy
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ACPI: RSDP 0x00000000000F8F90 000024 (v02 ACPIAM)
ACPI: XSDT 0x00000000BFFF0100 00004C (v01 062309 XSDT1333 20090623 MSFT 00000097)
ACPI: FACP 0x00000000BFFF0290 0000F4 (v03 062309 FACP1333 20090623 MSFT 00000097)
ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe1Block: 96/64 (20150515/tbfadt-644)
ACPI: DSDT 0x00000000BFFF04E0 00370B (v01 0AAAB  0AAAB001 00000001 INTL 02002026)
ACPI: FACS 0x00000000BFFFE000 000040
ACPI: APIC 0x00000000BFFF0390 000102 (v01 062309 APIC1333 20090623 MSFT 00000097)
ACPI: OEMB 0x00000000BFFFE040 000056 (v01 062309 OEMB1333 20090623 MSFT 00000097)
ACPI: SRAT 0x00000000BFFF3BF0 0000E8 (v01 AMD    FAM_F_10 00000002 AMD  00000001)
ACPI: SSDT 0x00000000BFFF3CE0 000574 (v01 A M I  POWERNOW 00000001 AMD  00000001)
MADT: Found IO APIC ID 4, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Found IO APIC ID 5, Interrupt 16 at 0xfec01000
MADT: Found IO APIC ID 6, Interrupt 32 at 0xfec02000
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
lapic2: Routing NMI -> LINT1
lapic2: LINT1 trigger: edge
lapic2: LINT1 polarity: high
lapic3: Routing NMI -> LINT1
lapic3: LINT1 trigger: edge
lapic3: LINT1 polarity: high
MADT: Ignoring local NMI routed to ACPI CPU 5
MADT: Ignoring local NMI routed to ACPI CPU 6
MADT: Ignoring local NMI routed to ACPI CPU 7
MADT: Ignoring local NMI routed to ACPI CPU 8
MADT: Ignoring local NMI routed to ACPI CPU 9
MADT: Ignoring local NMI routed to ACPI CPU 10
MADT: Ignoring local NMI routed to ACPI CPU 11
MADT: Ignoring local NMI routed to ACPI CPU 12
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0: intpin 9 polarity: low
ioapic0: intpin 9 trigger: level
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
wlan: <802.11 Link Layer>
Hardware, Intel Secure Key RNG: RDRAND is not present
Hardware, VIA Nehemiah Padlock RNG: VIA Padlock RNG not present
null: <null device, zero device>
nfslock: pseudo-device
Falling back to <Software, Yarrow> random adaptor
random: <Software, Yarrow> initialized
VESA: INT 0x10 vector 0xc000:0x1734
VESA: information block
0000   56 45 53 41 00 02 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 02 00 01 0b 01 00 99 21 01 00 99 26 01
0020   00 99 6a 00 02 01 04 01 82 01 0d 01 0e 01 0f 01
0030   20 01 92 01 93 01 94 01 95 01 96 01 a2 01 a3 01
0040   a4 01 a5 01 a6 01 b2 01 b3 01 b4 01 b5 01 b6 01
0050   c2 01 c3 01 c4 01 c5 01 c6 01 00 01 83 01 84 01
0060   85 01 86 01 01 01 10 01 11 01 12 01 21 01 03 01
0070   13 01 14 01 15 01 22 01 05 01 16 01 17 01 18 01
0080   23 01 07 01 19 01 1a 01 1b 01 24 01 09 01 0a 01
0090   30 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   41 54 49 20 45 53 31 30 30 30 00 41 54 49 20 54
0110   65 63 68 6e 6f 6c 6f 67 69 65 73 20 49 6e 63 2e
0120   00 52 4e 35 30 00 30 31 2e 30 30 00 00 00 00 00
0130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 56 mode(s) found
VESA: v2.0, 32768k memory, flags:0x1, mode table:0xfffffe011bbfc022 (99000022)
VESA: ATI ES1000
VESA: ATI Technologies Inc. RN50 01.00
io: <I/O>
VMBUS: load
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
hpt27xx: RocketRAID 27xx controller driver v1.2.7
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
hptnr: R750/DC7280 controller driver v1.1.4
acpi0: <062309 XSDT1333> on motherboard
ACPI: All ACPI Tables successfully acquired
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 1 blocks of module-level executable AML code
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, bff00000 (3) failed
cpu0: Processor \_PR_.P001 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
cpu1: Processor \_PR_.P002 (ACPI ID 2) -> APIC ID 1
cpu1: <ACPI CPU> on acpi0
cpu2: Processor \_PR_.P003 (ACPI ID 3) -> APIC ID 2
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \_PR_.P004 (ACPI ID 4) -> APIC ID 3
cpu3: <ACPI CPU> on acpi0
ACPI: Processor \_PR_.P005 (ACPI ID 5) ignored
ACPI: Processor \_PR_.P006 (ACPI ID 6) ignored
ACPI: Processor \_PR_.P007 (ACPI ID 7) ignored
ACPI: Processor \_PR_.P008 (ACPI ID 8) ignored
ACPI: Processor \_PR_.P009 (ACPI ID 9) ignored
ACPI: Processor \_PR_.P00A (ACPI ID 10) ignored
ACPI: Processor \_PR_.P00B (ACPI ID 11) ignored
ACPI: Processor \_PR_.P00C (ACPI ID 12) ignored
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 49
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 50
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed03fff on acpi0
hpet0: vendor 0xffff, rev 0xff, 232831Hz 64bit, 32 timers, legacy route
hpet0:  t0: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t1: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t2: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t3: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t4: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t5: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t6: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t7: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t8: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t9: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t10: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t11: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t12: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t13: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t14: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t15: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t16: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t17: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t18: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t19: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t20: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t21: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t22: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t23: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t24: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t25: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t26: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t27: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t28: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t29: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t30: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t31: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
ACPI timer: 1/3 1/2 1/2 1/2 1/2 1/2 1/2 1/2 1/2 1/2 -> 10
Timecounter "ACPI-fast" frequency 3579545 Hz quality 900
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    9   N     0  3 4 5 7 9 11 12 14 15
  Validation          0    9   N     0  3 4 5 7 9 11 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link19:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link20:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link21:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link22:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link23:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link24:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link25:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link26:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link27:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link28:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link29:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link30:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link31:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  10
  Validation          0   10   N     0  10
  After Disable       0  255   N     0  10
pci_link32:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  11
  Validation          0   11   N     0  11
  After Disable       0  255   N     0  11
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 5 range 0-0xff
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xdffff
pcib0: decoding 3 range 0xc0000000-0xffffffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found-> vendor=0x1166, dev=0x0036, revid=0x00
        domain=0, bus=0, slot=1, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        secbus=1, subbus=2
found-> vendor=0x1166, dev=0x0205, revid=0x00
        domain=0, bus=0, slot=2, func=0
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0214, revid=0x00
        domain=0, bus=0, slot=2, func=1
        class=01-01-8a, hdrtype=0x00, mfdev=1
        cmdreg=0x0005, statreg=0x0200, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pcib0: allocated type 4 (0x1f0-0x1f7) for rid 10 of pci0:0:2:1
pcib0: allocated type 4 (0x3f6-0x3f6) for rid 14 of pci0:0:2:1
pcib0: allocated type 4 (0x170-0x177) for rid 18 of pci0:0:2:1
pcib0: allocated type 4 (0x376-0x376) for rid 1c of pci0:0:2:1
        map[20]: type I/O Port, range 32, base rxffa0, size  4, enabled
pcib0: allocated type 4 (0xffa0-0xffaf) for rid 20 of pci0:0:2:1
found-> vendor=0x1166, dev=0x0234, revid=0x00
        domain=0, bus=0, slot=2, func=2
        class=06-01-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=0
        class=0c-03-10, hdrtype=0x00, mfdev=1
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxff6ec000, size 12, enabled
pcib0: allocated type 3 (0xff6ec000-0xff6ecfff) for rid 10 of pci0:0:3:0
        map[14]: type I/O Port, range 32, base rxd400, size  8, enabled
pcib0: allocated type 4 (0xd400-0xd4ff) for rid 14 of pci0:0:3:0
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ioapic0: Changing trigger for pin 10 to level
ioapic0: Changing polarity for pin 10 to low
ohci early: SMM active, request owner change
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=1
        class=0c-03-10, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxff6ed000, size 12, enabled
pcib0: allocated type 3 (0xff6ed000-0xff6edfff) for rid 10 of pci0:0:3:1
        map[14]: type I/O Port, range 32, base rxd800, size  8, enabled
pcib0: allocated type 4 (0xd800-0xd8ff) for rid 14 of pci0:0:3:1
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ohci early: SMM active, request owner change
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=2
        class=0c-03-20, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D1 D2 D3  current D0
        map[10]: type Memory, range 32, base rxff6ee000, size 12, enabled
pcib0: allocated type 3 (0xff6ee000-0xff6eefff) for rid 10 of pci0:0:3:2
        map[14]: type I/O Port, range 32, base rxe800, size  8, enabled
pcib0: allocated type 4 (0xe800-0xe8ff) for rid 14 of pci0:0:3:2
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
found-> vendor=0x8086, dev=0x1229, revid=0x10
        domain=0, bus=0, slot=4, func=0
        class=02-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x0290, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x08 (2000 ns), maxlat=0x38 (14000 ns)
        intpin=a, irq=9
        powerspec 2  supports D0 D1 D2 D3  current D0
        map[10]: type Memory, range 32, base rxff6eb000, size 12, enabled
pcib0: allocated type 3 (0xff6eb000-0xff6ebfff) for rid 10 of pci0:0:4:0
        map[14]: type I/O Port, range 32, base rxec00, size  6, enabled
pcib0: allocated type 4 (0xec00-0xec3f) for rid 14 of pci0:0:4:0
        map[18]: type Memory, range 32, base rxff6a0000, size 17, enabled
pcib0: allocated type 3 (0xff6a0000-0xff6bffff) for rid 18 of pci0:0:4:0
pcib0: matched entry for 0.4.INTA
pcib0: slot 4 INTA hardwired to IRQ 16
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=6, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        secbus=3, subbus=3
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=7, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        secbus=4, subbus=4

----- System completely frozen at this point -----
Comment 12 Koen Martens 2015-12-17 15:04:57 UTC
Hi,

I do have a serial console hooked up to the machine. However, after 6 months i stopped expecting a reply to this bug and decided to move the machine to production with FreeBSD 9.3. I can obtain traces if needed, but I would have to schedule a maintenance window. Fortunately, Joseph seems to be able to provide the required information so i will await that.

My system is also a Tyan mainboard, the S3992.
Comment 13 John Baldwin freebsd_committer freebsd_triage 2015-12-17 18:41:09 UTC
So one thing to try is setting hw.pci.clear_buses=1 at the loader prompt.  It is hanging in between the PCI bus scan of bus 0 finding pcib4 and pcib5.

That isn't a real fix, just a test to try to narrow it down.
Comment 14 Joseph King 2015-12-18 14:43:38 UTC
No problem John, I understand. I've just given up trying to figure it out. Here's the results.

FreeBSD 10.2 64bit w/hw.pci.clear_buses=1 boot -v captured from com1

OK
OK set hw.pci.clear_buses=1
OK boot -v
/boot/kernel/kernel text=0xfc8de8 data=0x1283b0+0x207880 syms=[0x8+0x145350+0x8+0x15fe20]
Booting...
SMAP type=01 base=0000000000000000 len=000000000009f400
SMAP type=02 base=000000000009f400 len=0000000000000c00
SMAP type=02 base=00000000000e0000 len=0000000000020000
SMAP type=01 base=0000000000100000 len=00000000bfef0000
SMAP type=03 base=00000000bfff0000 len=000000000000e000
SMAP type=04 base=00000000bfffe000 len=0000000000002000
SMAP type=02 base=00000000e0000000 len=0000000010000000
SMAP type=02 base=00000000fec00000 len=0000000000001000
SMAP type=02 base=00000000fec01000 len=0000000000001000
SMAP type=02 base=00000000fec02000 len=0000000000001000
SMAP type=02 base=00000000fee00000 len=0000000000001000
SMAP type=01 base=0000000100000000 len=0000000040000000
Table 'FACP' at 0xbfff0290
Table 'APIC' at 0xbfff0390
APIC: Found table at 0xbfff0390
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 2: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 3: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 4: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 132 ACPI ID 5: disabled
MADT: Found CPU APIC ID 133 ACPI ID 6: disabled
MADT: Found CPU APIC ID 134 ACPI ID 7: disabled
MADT: Found CPU APIC ID 135 ACPI ID 8: disabled
MADT: Found CPU APIC ID 136 ACPI ID 9: disabled
MADT: Found CPU APIC ID 137 ACPI ID 10: disabled
MADT: Found CPU APIC ID 138 ACPI ID 11: disabled
MADT: Found CPU APIC ID 139 ACPI ID 12: disabled
Copyright (c) 1992-2015 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.2-RELEASE #0 r286666: Wed Aug 12 15:26:37 UTC 2015
    root@releng1.nyi.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
Preloaded elf kernel "/boot/kernel/kernel" at 0xffffffff8199f000.
Calibrating TSC clock ... TSC clock: 2793060239 Hz
CPU: Dual-Core AMD Opteron(tm) Processor 2220 (2793.06-MHz K8-class CPU)
  Origin="AuthenticAMD"  Id=0x40f13  Family=0xf  Model=0x41  Stepping=3
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
  SVM: Features=0x0
Revision=1, ASIDs=64
L1 2MB data TLB: 8 entries, fully associative
L1 2MB instruction TLB: 8 entries, fully associative
L1 4KB data TLB: 32 entries, fully associative
L1 4KB instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L2 2MB unified TLB: 0 entries, disabled/not present
L2 4KB data TLB: 512 entries, 4-way associative
L2 4KB instruction TLB: 512 entries, 4-way associative
L2 unified cache: 1024 kbytes, 64 bytes/line, 1 lines/tag, 16-way associative
real memory  = 4294967296 (4096 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x000000000009bfff, 573440 bytes (140 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x00000000019c8000 - 0x00000000b7d60fff, 3057225728 bytes (746393 pages)
0x0000000100000000 - 0x000000013ffe7fff, 1073643520 bytes (262120 pages)
avail memory = 4103499776 (3913 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <062309 APIC1333>
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 2
APIC: CPU 2 has ACPI ID 3
APIC: CPU 3 has ACPI ID 4
XEN: CPU 0 has VCPU ID 1
XEN: CPU 1 has VCPU ID 2
XEN: CPU 2 has VCPU ID 3
XEN: CPU 3 has VCPU ID 4
x86bios:  IVT 0x000000-0x0004ff at 0xfffff80000000000
x86bios: SSEG 0x098000-0x098fff at 0xfffffe011bbc4000
x86bios: EBDA 0x09f000-0x09ffff at 0xfffff8000009f000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffff800000a0000
random device not loaded; using insecure entropy
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ACPI: RSDP 0x00000000000F8F90 000024 (v02 ACPIAM)
ACPI: XSDT 0x00000000BFFF0100 00004C (v01 062309 XSDT1333 20090623 MSFT 00000097)
ACPI: FACP 0x00000000BFFF0290 0000F4 (v03 062309 FACP1333 20090623 MSFT 00000097)
ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe1Block: 96/64 (20150515/tbfadt-644)
ACPI: DSDT 0x00000000BFFF04E0 00370B (v01 0AAAB  0AAAB001 00000001 INTL 02002026)
ACPI: FACS 0x00000000BFFFE000 000040
ACPI: APIC 0x00000000BFFF0390 000102 (v01 062309 APIC1333 20090623 MSFT 00000097)
ACPI: OEMB 0x00000000BFFFE040 000056 (v01 062309 OEMB1333 20090623 MSFT 00000097)
ACPI: SRAT 0x00000000BFFF3BF0 0000E8 (v01 AMD    FAM_F_10 00000002 AMD  00000001)
ACPI: SSDT 0x00000000BFFF3CE0 000574 (v01 A M I  POWERNOW 00000001 AMD  00000001)
MADT: Found IO APIC ID 4, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Found IO APIC ID 5, Interrupt 16 at 0xfec01000
MADT: Found IO APIC ID 6, Interrupt 32 at 0xfec02000
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
lapic2: Routing NMI -> LINT1
lapic2: LINT1 trigger: edge
lapic2: LINT1 polarity: high
lapic3: Routing NMI -> LINT1
lapic3: LINT1 trigger: edge
lapic3: LINT1 polarity: high
MADT: Ignoring local NMI routed to ACPI CPU 5
MADT: Ignoring local NMI routed to ACPI CPU 6
MADT: Ignoring local NMI routed to ACPI CPU 7
MADT: Ignoring local NMI routed to ACPI CPU 8
MADT: Ignoring local NMI routed to ACPI CPU 9
MADT: Ignoring local NMI routed to ACPI CPU 10
MADT: Ignoring local NMI routed to ACPI CPU 11
MADT: Ignoring local NMI routed to ACPI CPU 12
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0: intpin 9 polarity: low
ioapic0: intpin 9 trigger: level
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
wlan: <802.11 Link Layer>
Hardware, Intel Secure Key RNG: RDRAND is not present
Hardware, VIA Nehemiah Padlock RNG: VIA Padlock RNG not present
null: <null device, zero device>
nfslock: pseudo-device
Falling back to <Software, Yarrow> random adaptor
random: <Software, Yarrow> initialized
VESA: INT 0x10 vector 0xc000:0x1734
VESA: information block
0000   56 45 53 41 00 02 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 02 00 01 0b 01 00 99 21 01 00 99 26 01
0020   00 99 6a 00 02 01 04 01 82 01 0d 01 0e 01 0f 01
0030   20 01 92 01 93 01 94 01 95 01 96 01 a2 01 a3 01
0040   a4 01 a5 01 a6 01 b2 01 b3 01 b4 01 b5 01 b6 01
0050   c2 01 c3 01 c4 01 c5 01 c6 01 00 01 83 01 84 01
0060   85 01 86 01 01 01 10 01 11 01 12 01 21 01 03 01
0070   13 01 14 01 15 01 22 01 05 01 16 01 17 01 18 01
0080   23 01 07 01 19 01 1a 01 1b 01 24 01 09 01 0a 01
0090   30 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   41 54 49 20 45 53 31 30 30 30 00 41 54 49 20 54
0110   65 63 68 6e 6f 6c 6f 67 69 65 73 20 49 6e 63 2e
0120   00 52 4e 35 30 00 30 31 2e 30 30 00 00 00 00 00
0130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 56 mode(s) found
VESA: v2.0, 32768k memory, flags:0x1, mode table:0xfffffe011bbfc022 (99000022)
VESA: ATI ES1000
VESA: ATI Technologies Inc. RN50 01.00
io: <I/O>
VMBUS: load
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
hpt27xx: RocketRAID 27xx controller driver v1.2.7
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
hptnr: R750/DC7280 controller driver v1.1.4
acpi0: <062309 XSDT1333> on motherboard
ACPI: All ACPI Tables successfully acquired
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 1 blocks of module-level executable AML code
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, bff00000 (3) failed
cpu0: Processor \_PR_.P001 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
cpu1: Processor \_PR_.P002 (ACPI ID 2) -> APIC ID 1
cpu1: <ACPI CPU> on acpi0
cpu2: Processor \_PR_.P003 (ACPI ID 3) -> APIC ID 2
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \_PR_.P004 (ACPI ID 4) -> APIC ID 3
cpu3: <ACPI CPU> on acpi0
ACPI: Processor \_PR_.P005 (ACPI ID 5) ignored
ACPI: Processor \_PR_.P006 (ACPI ID 6) ignored
ACPI: Processor \_PR_.P007 (ACPI ID 7) ignored
ACPI: Processor \_PR_.P008 (ACPI ID 8) ignored
ACPI: Processor \_PR_.P009 (ACPI ID 9) ignored
ACPI: Processor \_PR_.P00A (ACPI ID 10) ignored
ACPI: Processor \_PR_.P00B (ACPI ID 11) ignored
ACPI: Processor \_PR_.P00C (ACPI ID 12) ignored
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 49
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 50
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed03fff on acpi0
hpet0: vendor 0xffff, rev 0xff, 232831Hz 64bit, 32 timers, legacy route
hpet0:  t0: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t1: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t2: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t3: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t4: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t5: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t6: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t7: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t8: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t9: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t10: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t11: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t12: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t13: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t14: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t15: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t16: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t17: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t18: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t19: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t20: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t21: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t22: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t23: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t24: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t25: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t26: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t27: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t28: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t29: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t30: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t31: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
ACPI timer: 0/4 0/4 0/4 0/4 0/4 0/4 0/4 1/3 0/4 0/4 -> 1
Timecounter "ACPI-safe" frequency 3579545 Hz quality 850
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    9   N     0  3 4 5 7 9 11 12 14 15
  Validation          0    9   N     0  3 4 5 7 9 11 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link19:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link20:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link21:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link22:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link23:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link24:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link25:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link26:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link27:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link28:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link29:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link30:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link31:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  10
  Validation          0   10   N     0  10
  After Disable       0  255   N     0  10
pci_link32:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  11
  Validation          0   11   N     0  11
  After Disable       0  255   N     0  11
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 5 range 0-0xff
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xdffff
pcib0: decoding 3 range 0xc0000000-0xffffffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
found-> vendor=0x1166, dev=0x0036, revid=0x00
        domain=0, bus=0, slot=1, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        secbus=1, subbus=2
found-> vendor=0x1166, dev=0x0205, revid=0x00
        domain=0, bus=0, slot=2, func=0
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0214, revid=0x00
        domain=0, bus=0, slot=2, func=1
        class=01-01-8a, hdrtype=0x00, mfdev=1
        cmdreg=0x0005, statreg=0x0200, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pcib0: allocated type 4 (0x1f0-0x1f7) for rid 10 of pci0:0:2:1
pcib0: allocated type 4 (0x3f6-0x3f6) for rid 14 of pci0:0:2:1
pcib0: allocated type 4 (0x170-0x177) for rid 18 of pci0:0:2:1
pcib0: allocated type 4 (0x376-0x376) for rid 1c of pci0:0:2:1
        map[20]: type I/O Port, range 32, base rxffa0, size  4, enabled
pcib0: allocated type 4 (0xffa0-0xffaf) for rid 20 of pci0:0:2:1
found-> vendor=0x1166, dev=0x0234, revid=0x00
        domain=0, bus=0, slot=2, func=2
        class=06-01-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=0
        class=0c-03-10, hdrtype=0x00, mfdev=1
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxff6ec000, size 12, enabled
pcib0: allocated type 3 (0xff6ec000-0xff6ecfff) for rid 10 of pci0:0:3:0
        map[14]: type I/O Port, range 32, base rxd400, size  8, enabled
pcib0: allocated type 4 (0xd400-0xd4ff) for rid 14 of pci0:0:3:0
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ioapic0: Changing trigger for pin 10 to level
ioapic0: Changing polarity for pin 10 to low
ohci early: SMM active, request owner change
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=1
        class=0c-03-10, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
        map[10]: type Memory, range 32, base rxff6ed000, size 12, enabled
pcib0: allocated type 3 (0xff6ed000-0xff6edfff) for rid 10 of pci0:0:3:1
        map[14]: type I/O Port, range 32, base rxd800, size  8, enabled
pcib0: allocated type 4 (0xd800-0xd8ff) for rid 14 of pci0:0:3:1
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ohci early: SMM active, request owner change
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=2
        class=0c-03-20, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D1 D2 D3  current D0
        map[10]: type Memory, range 32, base rxff6ee000, size 12, enabled
pcib0: allocated type 3 (0xff6ee000-0xff6eefff) for rid 10 of pci0:0:3:2
        map[14]: type I/O Port, range 32, base rxe800, size  8, enabled
pcib0: allocated type 4 (0xe800-0xe8ff) for rid 14 of pci0:0:3:2
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
found-> vendor=0x8086, dev=0x1229, revid=0x10
        domain=0, bus=0, slot=4, func=0
        class=02-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x0290, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x08 (2000 ns), maxlat=0x38 (14000 ns)
        intpin=a, irq=9
        powerspec 2  supports D0 D1 D2 D3  current D0
        map[10]: type Memory, range 32, base rxff6eb000, size 12, enabled
pcib0: allocated type 3 (0xff6eb000-0xff6ebfff) for rid 10 of pci0:0:4:0
        map[14]: type I/O Port, range 32, base rxec00, size  6, enabled
pcib0: allocated type 4 (0xec00-0xec3f) for rid 14 of pci0:0:4:0
        map[18]: type Memory, range 32, base rxff6a0000, size 17, enabled
pcib0: allocated type 3 (0xff6a0000-0xff6bffff) for rid 18 of pci0:0:4:0
pcib0: matched entry for 0.4.INTA
pcib0: slot 4 INTA hardwired to IRQ 16
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=6, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        secbus=3, subbus=3
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=7, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        secbus=4, subbus=4

----- System frozen at this point -----
Comment 15 John Baldwin freebsd_committer freebsd_triage 2015-12-31 19:04:58 UTC
Please try the patch (relative to stable/10) from https://github.com/bsdjhb/freebsd/compare/stable/10...bsdjhb:pr_198062.diff .  It doesn't fix anything, just adds more tracing to try to narrow down where it hangs.  You don't need boot -v as it turns on verbose for all the PCI messages always.
Comment 16 Joseph King 2016-01-04 23:36:05 UTC
(In reply to John Baldwin from comment #15)

I'm using the install ISO images of FreeBSD 10.x-64 bit line... now if the system refuses to boot the install disc completely... How exactly do you recommend using this "patch" which isn't a patch. I have even tried the install the OS using a different machine then bring the fresh installed drive back into the server and it crashes just as horribly as a back door approach possibly around this issue. Is this the method I should use to try out this "patch" which isn't a patch.
Comment 17 Enji Cooper freebsd_committer 2016-01-04 23:52:18 UTC
(In reply to Joseph King from comment #16)

I can point you in the right direction as far as creating release ISOs is concerned. It's pretty straightforward...
Comment 18 John Baldwin freebsd_committer freebsd_triage 2016-01-05 21:49:24 UTC
(In reply to Joseph King from comment #16)
Install a version that works.  Then build a test kernel with the patch and boot it.  One method of building a test kernel:

# Checkout a tree

% mkdir pr_198062
% cd pr_198062
% svn co svn://svn.freebsd.org/base/stable/10 .

# Apply the patch

% fetch -o foo.patch https://github.com/bsdjhb/freebsd/compare/stable/10...bsdjhb:pr_198062.diff
% patch -p1 < foo.patch
% find . -name '*.rej'

# This last command should generate no output

# Build a toolchain

% make kernel-toolchain

# Build a test kernel and install it to /boot/test

% make buildkernel
% make installkernel INSTKERNNAME=test

# Reboot with the test kernel

% nextboot -k test
% reboot

If I update the patch with additional changes you can do this:

% cd pr_198062
% svn revert -R .

And then apply the new patch same fetch / patch / find commands from above followed by building the kernel, installing it, and rebooting.

You can avoid the manual patch, etc. steps if you install git and do this instead:

% mkdir pr_198062
% git clone https://github.com/bsdjhb/freebsd.git
% cd freebsd
% git checkout pr_198062

Can then build a kernel toolchain and kernel using same steps as before.  After I update the patch you can do this:

% git pull

Followed by building the kernel, installing it, and rebooting.
Comment 19 Joseph King 2016-01-07 06:45:29 UTC
(In reply to John Baldwin from comment #18)

Using FreeBSD netsys9.isolan.itsmine.com 9.3-RELEASE-p30 FreeBSD 9.3-RELEASE-p30 #0: Mon Nov  2 10:11:50 UTC 2015     root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC  amd64 as the building OS on the hardware in question.

Using method #1 svn:

When I do the make kernel-toolchain the following errors are spit out:

root@netsys9:/ufs/pr_198062 # make kernel-toolchain
Unknown modifier '['

"/ufs/pr_198062/Makefile.inc1", line 1105: Malformed conditional (${BUILDKERNELS:[)
Unknown modifier '['

"/ufs/pr_198062/Makefile.inc1", line 1114: if-less endif
Unknown modifier '['

"/ufs/pr_198062/Makefile.inc1", line 1134: Malformed conditional (${BUILDKERNELS:[)
Unknown modifier '['

"/ufs/pr_198062/Makefile.inc1", line 1151: if-less endif
Unknown modifier '['

"/ufs/pr_198062/Makefile.inc1", line 1169: Malformed conditional (${BUILDKERNELS:[)
Unknown modifier '['

"/ufs/pr_198062/Makefile.inc1", line 1176: if-less endif
make: fatal errors encountered -- cannot continue
*** [kernel-toolchain] Error code 1

Stop in /ufs/pr_198062.

Using method #2 git: the kernel-toolchain makes fine but when I do the buildkernel the following errors are spit out at me after a few minutes...

===> aic7xxx (depend)
===> aic7xxx/ahc (depend)
@ -> /ufs/pr_198062-git/freebsd/sys
machine -> /ufs/pr_198062-git/freebsd/sys/amd64/include
x86 -> /ufs/pr_198062-git/freebsd/sys/x86/include
Error: aic7xxx_seq.h is missing.  Run 'make ahcfirmware'
Error: aic7xxx_reg.h is missing.  Run 'make ahcfirmware'
Error: aic7xxx_reg_print.c is missing.  Run 'make ahcfirmware'
ln -sf /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC/opt_scsi.h opt_scsi.h
ln -sf /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC/opt_aic7xxx.h opt_aic7xxx.h
ln -sf /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC/opt_cam.h opt_cam.h
awk -f @/tools/makeobjops.awk @/kern/device_if.m -h
awk -f @/tools/makeobjops.awk @/kern/bus_if.m -h
awk -f @/tools/makeobjops.awk @/dev/pci/pci_if.m -h
rm -f .depend
CC='cc ' mkdep -f .depend -a   -nostdinc -DAHC_REG_PRETTY_PRINT=1 -D_KERNEL -DKLD_MODULE -DHAVE_KERNEL_OPTION_HEADERS -I. -I@ -I@/contrib/altq -I/usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC -std=iso9899:1999   aic7xxx_reg_print.c /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/aic7xxx.c /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/aic7xxx_93cx6.c /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/aic7xxx_osm.c /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/aic7770.c
cc: error: no such file or directory: 'aic7xxx_reg_print.c'
mkdep: compile failed
*** [.depend] Error code 1

Stop in /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc.
*** [depend_subdir_ahc] Error code 1

Stop in /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx.
*** [depend_subdir_aic7xxx] Error code 1

Stop in /ufs/pr_198062-git/freebsd/sys/modules.
*** [modules-depend] Error code 1

Stop in /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC.
*** [buildkernel] Error code 1

Stop in /ufs/pr_198062-git/freebsd.
*** [buildkernel] Error code 1

Stop in /ufs/pr_198062-git/freebsd.
Comment 20 John Baldwin freebsd_committer freebsd_triage 2016-01-07 19:21:00 UTC
(In reply to Joseph King from comment #19)
Hmm, in my checkout of the git tree, I have a 'sys/dev/aic7xxx/aic7xxx_reg_print.c' file.  There should be one in your checkout as well that make should be finding.  FreeBSD 10 does use a different make than FreeBSD 9.  You probably do not need the ahc driver (it's for old pre-SAS pre-PCI-e SCSI HBAs), so one option is to just remove 'ahc' from sys/modules/Makefile in your checkout.

I've also added two other folks on the PR who work on our build system who might be able to diagnose why 9.3 can't build a stable/10 kernel (it's supposed to work fine).
Comment 21 Bryan Drewery freebsd_committer 2016-01-07 19:23:35 UTC
(In reply to Joseph King from comment #19)
> (In reply to John Baldwin from comment #18)
> 
> Using FreeBSD netsys9.isolan.itsmine.com 9.3-RELEASE-p30 FreeBSD
> 9.3-RELEASE-p30 #0: Mon Nov  2 10:11:50 UTC 2015    
> root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC  amd64 as
> the building OS on the hardware in question.
> 
> Using method #1 svn:
> 
> When I do the make kernel-toolchain the following errors are spit out:
> 
> root@netsys9:/ufs/pr_198062 # make kernel-toolchain
> Unknown modifier '['
> 
> "/ufs/pr_198062/Makefile.inc1", line 1105: Malformed conditional
> (${BUILDKERNELS:[)
> Unknown modifier '['
> 
> "/ufs/pr_198062/Makefile.inc1", line 1114: if-less endif
> Unknown modifier '['
> 
> "/ufs/pr_198062/Makefile.inc1", line 1134: Malformed conditional
> (${BUILDKERNELS:[)
> Unknown modifier '['
> 
> "/ufs/pr_198062/Makefile.inc1", line 1151: if-less endif
> Unknown modifier '['
> 
> "/ufs/pr_198062/Makefile.inc1", line 1169: Malformed conditional
> (${BUILDKERNELS:[)
> Unknown modifier '['
> 
> "/ufs/pr_198062/Makefile.inc1", line 1176: if-less endif
> make: fatal errors encountered -- cannot continue
> *** [kernel-toolchain] Error code 1
> 
> Stop in /ufs/pr_198062.
> 
> Using method #2 git: the kernel-toolchain makes fine but when I do the
> buildkernel the following errors are spit out at me after a few minutes...
> 
> ===> aic7xxx (depend)
> ===> aic7xxx/ahc (depend)
> @ -> /ufs/pr_198062-git/freebsd/sys
> machine -> /ufs/pr_198062-git/freebsd/sys/amd64/include
> x86 -> /ufs/pr_198062-git/freebsd/sys/x86/include
> Error: aic7xxx_seq.h is missing.  Run 'make ahcfirmware'
> Error: aic7xxx_reg.h is missing.  Run 'make ahcfirmware'
> Error: aic7xxx_reg_print.c is missing.  Run 'make ahcfirmware'
> ln -sf /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC/opt_scsi.h opt_scsi.h
> ln -sf /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC/opt_aic7xxx.h
> opt_aic7xxx.h
> ln -sf /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC/opt_cam.h opt_cam.h
> awk -f @/tools/makeobjops.awk @/kern/device_if.m -h
> awk -f @/tools/makeobjops.awk @/kern/bus_if.m -h
> awk -f @/tools/makeobjops.awk @/dev/pci/pci_if.m -h
> rm -f .depend
> CC='cc ' mkdep -f .depend -a   -nostdinc -DAHC_REG_PRETTY_PRINT=1 -D_KERNEL
> -DKLD_MODULE -DHAVE_KERNEL_OPTION_HEADERS -I. -I@ -I@/contrib/altq
> -I/usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC -std=iso9899:1999  
> aic7xxx_reg_print.c
> /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/
> aic7xxx.c
> /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/
> aic7xxx_93cx6.c
> /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/
> aic7xxx_osm.c
> /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc/../../../dev/aic7xxx/
> aic7770.c
> cc: error: no such file or directory: 'aic7xxx_reg_print.c'
> mkdep: compile failed
> *** [.depend] Error code 1
> 
> Stop in /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx/ahc.
> *** [depend_subdir_ahc] Error code 1
> 
> Stop in /ufs/pr_198062-git/freebsd/sys/modules/aic7xxx.
> *** [depend_subdir_aic7xxx] Error code 1
> 
> Stop in /ufs/pr_198062-git/freebsd/sys/modules.
> *** [modules-depend] Error code 1
> 
> Stop in /usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC.
> *** [buildkernel] Error code 1
> 
> Stop in /ufs/pr_198062-git/freebsd.
> *** [buildkernel] Error code 1
> 
> Stop in /ufs/pr_198062-git/freebsd.


~/svn/stable/10 # grep ':\[' Makefile.inc1
.if ${BUILDKERNELS:[#]} > 1
.for _kernel in ${BUILDKERNELS:[2..-1]}
.if ${BUILDKERNELS:[#]} > 1
.for _kernel in ${BUILDKERNELS:[2..-1]}
.if ${BUILDKERNELS:[#]} > 1
.for _kernel in ${BUILDKERNELS:[2..-1]}
.if ${BUILDKERNELS:[#]} > 1
.for _kernel in ${BUILDKERNELS:[2..-1]}


This is bmake-specific and is not safe for stable/10. I will find a way to fix it /
revert the changes made for it.
Comment 22 Bryan Drewery freebsd_committer 2016-01-07 19:24:49 UTC
... Actually it is supposed to bootstrap bmake and use that so it should have been fine.
Comment 23 Bryan Drewery freebsd_committer 2016-01-07 19:29:56 UTC
Try 'make upgrade_checks' and then 'make kernel-toolchain'. Other targets do this automatically but 'kernel-toolchain' does not.
Comment 24 Bryan Drewery freebsd_committer 2016-01-07 19:34:21 UTC
(In reply to Bryan Drewery from comment #23)
> Try 'make upgrade_checks' and then 'make kernel-toolchain'. Other targets do
> this automatically but 'kernel-toolchain' does not.

Sigh, I read it wrong. You only need 'make -D ALWAYS_CHECK_MAKE kernel-toolchain'.
Comment 25 commit-hook freebsd_committer 2016-01-07 19:37:56 UTC
A commit references this bug:

Author: bdrewery
Date: Thu Jan  7 19:37:11 UTC 2016
New revision: 293342
URL: https://svnweb.freebsd.org/changeset/base/293342

Log:
  Always try to upgrade to bmake if not already using it.

  This is mostly targetting stable/10 which requires bmake to build and
  has issues upgrading from <10.

  MFC after:	1 week
  Sponsored by:	EMC / Isilon Storage Division
  PR:		198062

Changes:
  head/Makefile
Comment 26 Joseph King 2016-01-08 00:53:54 UTC
Okay... installed bmake... did a make -D ALWAYS_CHECK_MAKE kernel-toolchain which went smoothly... did a make -D ALWAYS_CHECK_MAKE buildkernel which resulted in

--------------------------------------------------------------
>>> Kernel build for GENERIC completed on Thu Jan  7 19:08:27 EST 2016
--------------------------------------------------------------

Here's the results of the boot.

OK boot -v
/boot/test/kernel text=0xfd24a8 data=0x128030+0x207c00 syms=[0x8+0x145f20+0x8+0x160160]
Booting...
Table 'FACP' at 0xbfff0290
Table 'APIC' at 0xbfff0390
APIC: Found table at 0xbfff0390
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 2: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 3: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 4: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 132 ACPI ID 5: disabled
MADT: Found CPU APIC ID 133 ACPI ID 6: disabled
MADT: Found CPU APIC ID 134 ACPI ID 7: disabled
MADT: Found CPU APIC ID 135 ACPI ID 8: disabled
MADT: Found CPU APIC ID 136 ACPI ID 9: disabled
MADT: Found CPU APIC ID 137 ACPI ID 10: disabled
MADT: Found CPU APIC ID 138 ACPI ID 11: disabled
MADT: Found CPU APIC ID 139 ACPI ID 12: disabled
Copyright (c) 1992-2016 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.2-STABLE #0 f8f7719(pr_198062): Thu Jan  7 18:51:34 EST 2016
    storm@netsys9.isolan.itsmine.com:/usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
Preloaded elf kernel "/boot/test/kernel" at 0xffffffff819aa000.
Calibrating TSC clock ... TSC clock: 2793054123 Hz
CPU: Dual-Core AMD Opteron(tm) Processor 2220 (2793.05-MHz K8-class CPU)
  Origin="AuthenticAMD"  Id=0x40f13  Family=0xf  Model=0x41  Stepping=3
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
  SVM: Features=0x0
Revision=1, ASIDs=64
L1 2MB data TLB: 8 entries, fully associative
L1 2MB instruction TLB: 8 entries, fully associative
L1 4KB data TLB: 32 entries, fully associative
L1 4KB instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L2 2MB unified TLB: 0 entries, disabled/not present
L2 4KB data TLB: 512 entries, 4-way associative
L2 4KB instruction TLB: 512 entries, 4-way associative
L2 unified cache: 1024 kbytes, 64 bytes/line, 1 lines/tag, 16-way associative
real memory  = 4294967296 (4096 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x000000000009bfff, 573440 bytes (140 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x00000000019eb000 - 0x00000000b7d60fff, 3057082368 bytes (746358 pages)
0x0000000100000000 - 0x000000013ffe7fff, 1073643520 bytes (262120 pages)
avail memory = 4103352320 (3913 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <062309 APIC1333>
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 2
APIC: CPU 2 has ACPI ID 3
APIC: CPU 3 has ACPI ID 4
x86bios:  IVT 0x000000-0x0004ff at 0xfffff80000000000
x86bios: SSEG 0x098000-0x098fff at 0xfffffe011bbc0000
x86bios: EBDA 0x09f000-0x09ffff at 0xfffff8000009f000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffff800000a0000
XEN: CPU 0 has VCPU ID 1
XEN: CPU 1 has VCPU ID 2
XEN: CPU 2 has VCPU ID 3
XEN: CPU 3 has VCPU ID 4
random device not loaded; using insecure entropy
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ACPI: RSDP 0x00000000000F8F90 000024 (v02 ACPIAM)
ACPI: XSDT 0x00000000BFFF0100 00004C (v01 062309 XSDT1333 20090623 MSFT 00000097)
ACPI: FACP 0x00000000BFFF0290 0000F4 (v03 062309 FACP1333 20090623 MSFT 00000097)
ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe1Block: 96/64 (20150515/tbfadt-644)
ACPI: DSDT 0x00000000BFFF04E0 00370B (v01 0AAAB  0AAAB001 00000001 INTL 02002026)
ACPI: FACS 0x00000000BFFFE000 000040
ACPI: APIC 0x00000000BFFF0390 000102 (v01 062309 APIC1333 20090623 MSFT 00000097)
ACPI: OEMB 0x00000000BFFFE040 000056 (v01 062309 OEMB1333 20090623 MSFT 00000097)
ACPI: SRAT 0x00000000BFFF3BF0 0000E8 (v01 AMD    FAM_F_10 00000002 AMD  00000001)
ACPI: SSDT 0x00000000BFFF3CE0 000574 (v01 A M I  POWERNOW 00000001 AMD  00000001)
MADT: Found IO APIC ID 4, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Found IO APIC ID 5, Interrupt 16 at 0xfec01000
MADT: Found IO APIC ID 6, Interrupt 32 at 0xfec02000
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
lapic2: Routing NMI -> LINT1
lapic2: LINT1 trigger: edge
lapic2: LINT1 polarity: high
lapic3: Routing NMI -> LINT1
lapic3: LINT1 trigger: edge
lapic3: LINT1 polarity: high
MADT: Ignoring local NMI routed to ACPI CPU 5
MADT: Ignoring local NMI routed to ACPI CPU 6
MADT: Ignoring local NMI routed to ACPI CPU 7
MADT: Ignoring local NMI routed to ACPI CPU 8
MADT: Ignoring local NMI routed to ACPI CPU 9
MADT: Ignoring local NMI routed to ACPI CPU 10
MADT: Ignoring local NMI routed to ACPI CPU 11
MADT: Ignoring local NMI routed to ACPI CPU 12
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0: intpin 9 polarity: low
ioapic0: intpin 9 trigger: level
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
wlan: <802.11 Link Layer>
Hardware, Intel Secure Key RNG: RDRAND is not present
Hardware, VIA Nehemiah Padlock RNG: VIA Padlock RNG not present
null: <null device, zero device>
nfslock: pseudo-device
Falling back to <Software, Yarrow> random adaptor
random: <Software, Yarrow> initialized
VESA: INT 0x10 vector 0xc000:0x1734
VESA: information block
0000   56 45 53 41 00 02 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 02 00 01 0b 01 00 99 21 01 00 99 26 01
0020   00 99 6a 00 02 01 04 01 82 01 0d 01 0e 01 0f 01
0030   20 01 92 01 93 01 94 01 95 01 96 01 a2 01 a3 01
0040   a4 01 a5 01 a6 01 b2 01 b3 01 b4 01 b5 01 b6 01
0050   c2 01 c3 01 c4 01 c5 01 c6 01 00 01 83 01 84 01
0060   85 01 86 01 01 01 10 01 11 01 12 01 21 01 03 01
0070   13 01 14 01 15 01 22 01 05 01 16 01 17 01 18 01
0080   23 01 07 01 19 01 1a 01 1b 01 24 01 09 01 0a 01
0090   30 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   41 54 49 20 45 53 31 30 30 30 00 41 54 49 20 54
0110   65 63 68 6e 6f 6c 6f 67 69 65 73 20 49 6e 63 2e
0120   00 52 4e 35 30 00 30 31 2e 30 30 00 00 00 00 00
0130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 56 mode(s) found
VESA: v2.0, 32768k memory, flags:0x1, mode table:0xfffffe011bbfd022 (99000022)
VESA: ATI ES1000
VESA: ATI Technologies Inc. RN50 01.00
io: <I/O>
VMBUS: load
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
hptnr: R750/DC7280 controller driver v1.1.4
hpt27xx: RocketRAID 27xx controller driver v1.2.7
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
acpi0: <062309 XSDT1333> on motherboard
ACPI: All ACPI Tables successfully acquired
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 1 blocks of module-level executable AML code
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, bff00000 (3) failed
cpu0: Processor \_PR_.P001 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
cpu1: Processor \_PR_.P002 (ACPI ID 2) -> APIC ID 1
cpu1: <ACPI CPU> on acpi0
cpu2: Processor \_PR_.P003 (ACPI ID 3) -> APIC ID 2
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \_PR_.P004 (ACPI ID 4) -> APIC ID 3
cpu3: <ACPI CPU> on acpi0
ACPI: Processor \_PR_.P005 (ACPI ID 5) ignored
ACPI: Processor \_PR_.P006 (ACPI ID 6) ignored
ACPI: Processor \_PR_.P007 (ACPI ID 7) ignored
ACPI: Processor \_PR_.P008 (ACPI ID 8) ignored
ACPI: Processor \_PR_.P009 (ACPI ID 9) ignored
ACPI: Processor \_PR_.P00A (ACPI ID 10) ignored
ACPI: Processor \_PR_.P00B (ACPI ID 11) ignored
ACPI: Processor \_PR_.P00C (ACPI ID 12) ignored
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 49
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 50
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed03fff on acpi0
hpet0: vendor 0xffff, rev 0xff, 232831Hz 64bit, 32 timers, legacy route
hpet0:  t0: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t1: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t2: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t3: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t4: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t5: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t6: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t7: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t8: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t9: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t10: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t11: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t12: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t13: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t14: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t15: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t16: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t17: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t18: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t19: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t20: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t21: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t22: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t23: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t24: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t25: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t26: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t27: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t28: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t29: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t30: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t31: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
ACPI timer: 0/4 1/3 0/4 1/3 1/3 1/3 1/3 1/3 0/4 0/4 -> 6
Timecounter "ACPI-safe" frequency 3579545 Hz quality 850
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    9   N     0  3 4 5 7 9 11 12 14 15
  Validation          0    9   N     0  3 4 5 7 9 11 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link19:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link20:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link21:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link22:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link23:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link24:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link25:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link26:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link27:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link28:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link29:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link30:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link31:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  10
  Validation          0   10   N     0  10
  After Disable       0  255   N     0  10
pci_link32:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  11
  Validation          0   11   N     0  11
  After Disable       0  255   N     0  11
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 5 range 0-0xff
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xdffff
pcib0: decoding 3 range 0xc0000000-0xffffffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
pci0:0:0:0: checking for a device: none
pci0:0:1:0: checking for a device: found
pci0:0:1:0: before pci_read_cap
pci0:0:1:0: before pci_cfg_save
pci0:0:1:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0036, revid=0x00
        domain=0, bus=0, slot=1, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:1:0: before pci_add_resources
        secbus=1, subbus=2
pci0:0:1:0: before pci_child_added
pci0:0:2:0: checking for a device: found
pci0:0:2:0: before pci_read_cap
pci0:0:2:0: before pci_cfg_save
pci0:0:2:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0205, revid=0x00
        domain=0, bus=0, slot=2, func=0
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:2:0: before pci_add_resources
pci0:0:2:0: before pci_child_added
pci0:0:2:1: checking for a device: found
pci0:0:2:1: before pci_read_cap
pci0:0:2:1: before pci_cfg_save
pci0:0:2:1: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0214, revid=0x00
        domain=0, bus=0, slot=2, func=1
        class=01-01-8a, hdrtype=0x00, mfdev=1
        cmdreg=0x0005, statreg=0x0200, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:2:1: before pci_add_resources
pcib0: allocated type 4 (0x1f0-0x1f7) for rid 10 of pci0:0:2:1
pcib0: allocated type 4 (0x3f6-0x3f6) for rid 14 of pci0:0:2:1
pcib0: allocated type 4 (0x170-0x177) for rid 18 of pci0:0:2:1
pcib0: allocated type 4 (0x376-0x376) for rid 1c of pci0:0:2:1
        map[20]: type I/O Port, range 32, base rxffa0, size  4, enabled
pcib0: allocated type 4 (0xffa0-0xffaf) for rid 20 of pci0:0:2:1
pci0:0:2:1: before pci_child_added
pci0:0:2:2: checking for a device: found
pci0:0:2:2: before pci_read_cap
pci0:0:2:2: before pci_cfg_save
pci0:0:2:2: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0234, revid=0x00
        domain=0, bus=0, slot=2, func=2
        class=06-01-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:2:2: before pci_add_resources
pci0:0:2:2: before pci_child_added
pci0:0:2:3: checking for a device: none
pci0:0:2:4: checking for a device: none
pci0:0:2:5: checking for a device: none
pci0:0:2:6: checking for a device: none
pci0:0:2:7: checking for a device: none
pci0:0:3:0: checking for a device: found
pci0:0:3:0: before pci_read_cap
pci0:0:3:0: before pci_cfg_save
pci0:0:3:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=0
        class=0c-03-10, hdrtype=0x00, mfdev=1
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
pci0:0:3:0: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6ec000, size 12, enabled
pcib0: allocated type 3 (0xff6ec000-0xff6ecfff) for rid 10 of pci0:0:3:0
        map[14]: type I/O Port, range 32, base rxd400, size  8, enabled
pcib0: allocated type 4 (0xd400-0xd4ff) for rid 14 of pci0:0:3:0
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ioapic0: Changing trigger for pin 10 to level
ioapic0: Changing polarity for pin 10 to low
ohci early: SMM active, request owner change
pci0:0:3:0: before pci_child_added
pci0:0:3:1: checking for a device: found
pci0:0:3:1: before pci_read_cap
pci0:0:3:1: before pci_cfg_save
pci0:0:3:1: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=1
        class=0c-03-10, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
pci0:0:3:1: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6ed000, size 12, enabled
pcib0: allocated type 3 (0xff6ed000-0xff6edfff) for rid 10 of pci0:0:3:1
        map[14]: type I/O Port, range 32, base rxd800, size  8, enabled
pcib0: allocated type 4 (0xd800-0xd8ff) for rid 14 of pci0:0:3:1
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ohci early: SMM active, request owner change
pci0:0:3:1: before pci_child_added
pci0:0:3:2: checking for a device: found
pci0:0:3:2: before pci_read_cap
pci0:0:3:2: before pci_cfg_save
pci0:0:3:2: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=2
        class=0c-03-20, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D1 D2 D3  current D0
pci0:0:3:2: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6ee000, size 12, enabled
pcib0: allocated type 3 (0xff6ee000-0xff6eefff) for rid 10 of pci0:0:3:2
        map[14]: type I/O Port, range 32, base rxe800, size  8, enabled
pcib0: allocated type 4 (0xe800-0xe8ff) for rid 14 of pci0:0:3:2
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
pci0:0:3:2: before pci_child_added
pci0:0:3:3: checking for a device: none
pci0:0:3:4: checking for a device: none
pci0:0:3:5: checking for a device: none
pci0:0:3:6: checking for a device: none
pci0:0:3:7: checking for a device: none
pci0:0:4:0: checking for a device: found
pci0:0:4:0: before pci_read_cap
pci0:0:4:0: before pci_cfg_save
pci0:0:4:0: before pci_cfg_restore
found-> vendor=0x8086, dev=0x1229, revid=0x10
        domain=0, bus=0, slot=4, func=0
        class=02-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x0290, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x08 (2000 ns), maxlat=0x38 (14000 ns)
        intpin=a, irq=9
        powerspec 2  supports D0 D1 D2 D3  current D0
pci0:0:4:0: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6eb000, size 12, enabled
pcib0: allocated type 3 (0xff6eb000-0xff6ebfff) for rid 10 of pci0:0:4:0
        map[14]: type I/O Port, range 32, base rxec00, size  6, enabled
pcib0: allocated type 4 (0xec00-0xec3f) for rid 14 of pci0:0:4:0
        map[18]: type Memory, range 32, base rxff6a0000, size 17, enabled
pcib0: allocated type 3 (0xff6a0000-0xff6bffff) for rid 18 of pci0:0:4:0
pcib0: matched entry for 0.4.INTA
pcib0: slot 4 INTA hardwired to IRQ 16
pci0:0:4:0: before pci_child_added
pci0:0:6:0: checking for a device: found
pci0:0:6:0: before pci_read_cap
pci0:0:6:0: before pci_cfg_save
pci0:0:6:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=6, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:6:0: before pci_add_resources
        secbus=3, subbus=3
pci0:0:6:0: before pci_child_added
pci0:0:7:0: checking for a device: found
pci0:0:7:0: before pci_read_cap
pci0:0:7:0: before pci_cfg_save
pci0:0:7:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=7, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:7:0: before pci_add_resources
        secbus=4, subbus=4
pci0:0:7:0: before pci_child_added
pci0:0:8:0: checking for a device: found
pci0:0:8:0: before pci_read_cap

----- System completely frozen at this point -----
Comment 27 John Baldwin freebsd_committer freebsd_triage 2016-01-08 18:50:24 UTC
Ok, I've added some more tracing.  Please do a 'git pull' and rebuild the kernel and test again.  This is still narrowing down where it is hanging and doesn't have a fix yet.
Comment 28 Joseph King 2016-01-09 00:44:31 UTC
OK
OK boot -v
/boot/test/kernel text=0xfd2528 data=0x128030+0x207c00 syms=[0x8+0x145f20+0x8+0x160160]
Booting...
Table 'FACP' at 0xbfff0290
Table 'APIC' at 0xbfff0390
APIC: Found table at 0xbfff0390
APIC: Using the MADT enumerator.
MADT: Found CPU APIC ID 0 ACPI ID 1: enabled
SMP: Added CPU 0 (AP)
MADT: Found CPU APIC ID 1 ACPI ID 2: enabled
SMP: Added CPU 1 (AP)
MADT: Found CPU APIC ID 2 ACPI ID 3: enabled
SMP: Added CPU 2 (AP)
MADT: Found CPU APIC ID 3 ACPI ID 4: enabled
SMP: Added CPU 3 (AP)
MADT: Found CPU APIC ID 132 ACPI ID 5: disabled
MADT: Found CPU APIC ID 133 ACPI ID 6: disabled
MADT: Found CPU APIC ID 134 ACPI ID 7: disabled
MADT: Found CPU APIC ID 135 ACPI ID 8: disabled
MADT: Found CPU APIC ID 136 ACPI ID 9: disabled
MADT: Found CPU APIC ID 137 ACPI ID 10: disabled
MADT: Found CPU APIC ID 138 ACPI ID 11: disabled
MADT: Found CPU APIC ID 139 ACPI ID 12: disabled
Copyright (c) 1992-2016 The FreeBSD Project.
Copyright (c) 1979, 1980, 1983, 1986, 1988, 1989, 1991, 1992, 1993, 1994
        The Regents of the University of California. All rights reserved.
FreeBSD is a registered trademark of The FreeBSD Foundation.
FreeBSD 10.2-STABLE #1 64e0804(pr_198062): Fri Jan  8 19:09:56 EST 2016
    jhks@netsys9.isolan.itsmine.com:/usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC amd64
FreeBSD clang version 3.4.1 (tags/RELEASE_34/dot1-final 208032) 20140512
Preloaded elf kernel "/boot/test/kernel" at 0xffffffff819aa000.
Calibrating TSC clock ... TSC clock: 2793067889 Hz
CPU: Dual-Core AMD Opteron(tm) Processor 2220 (2793.07-MHz K8-class CPU)
  Origin="AuthenticAMD"  Id=0x40f13  Family=0xf  Model=0x41  Stepping=3
  Features=0x178bfbff<FPU,VME,DE,PSE,TSC,MSR,PAE,MCE,CX8,APIC,SEP,MTRR,PGE,MCA,CMOV,PAT,PSE36,CLFLUSH,MMX,FXSR,SSE,SSE2,HTT>
  Features2=0x2001<SSE3,CX16>
  AMD Features=0xea500800<SYSCALL,NX,MMX+,FFXSR,RDTSCP,LM,3DNow!+,3DNow!>
  AMD Features2=0x1f<LAHF,CMP,SVM,ExtAPIC,CR8>
  SVM: Features=0x0
Revision=1, ASIDs=64
L1 2MB data TLB: 8 entries, fully associative
L1 2MB instruction TLB: 8 entries, fully associative
L1 4KB data TLB: 32 entries, fully associative
L1 4KB instruction TLB: 32 entries, fully associative
L1 data cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L1 instruction cache: 64 kbytes, 64 bytes/line, 1 lines/tag, 2-way associative
L2 2MB unified TLB: 0 entries, disabled/not present
L2 4KB data TLB: 512 entries, 4-way associative
L2 4KB instruction TLB: 512 entries, 4-way associative
L2 unified cache: 1024 kbytes, 64 bytes/line, 1 lines/tag, 16-way associative
real memory  = 4294967296 (4096 MB)
Physical memory chunk(s):
0x0000000000010000 - 0x000000000009bfff, 573440 bytes (140 pages)
0x0000000000100000 - 0x00000000001fffff, 1048576 bytes (256 pages)
0x00000000019eb000 - 0x00000000b7d60fff, 3057082368 bytes (746358 pages)
0x0000000100000000 - 0x000000013ffe7fff, 1073643520 bytes (262120 pages)
avail memory = 4103352320 (3913 MB)
Event timer "LAPIC" quality 400
ACPI APIC Table: <062309 APIC1333>
INTR: Adding local APIC 1 as a target
INTR: Adding local APIC 2 as a target
INTR: Adding local APIC 3 as a target
FreeBSD/SMP: Multiprocessor System Detected: 4 CPUs
FreeBSD/SMP: 2 package(s) x 2 core(s)
 cpu0 (BSP): APIC ID:  0
 cpu1 (AP): APIC ID:  1
 cpu2 (AP): APIC ID:  2
 cpu3 (AP): APIC ID:  3
APIC: CPU 0 has ACPI ID 1
APIC: CPU 1 has ACPI ID 2
APIC: CPU 2 has ACPI ID 3
APIC: CPU 3 has ACPI ID 4
x86bios:  IVT 0x000000-0x0004ff at 0xfffff80000000000
x86bios: SSEG 0x098000-0x098fff at 0xfffffe011bbc0000
x86bios: EBDA 0x09f000-0x09ffff at 0xfffff8000009f000
x86bios:  ROM 0x0a0000-0x0fefff at 0xfffff800000a0000
XEN: CPU 0 has VCPU ID 1
XEN: CPU 1 has VCPU ID 2
XEN: CPU 2 has VCPU ID 3
XEN: CPU 3 has VCPU ID 4
random device not loaded; using insecure entropy
ULE: setup cpu 0
ULE: setup cpu 1
ULE: setup cpu 2
ULE: setup cpu 3
ACPI: RSDP 0x00000000000F8F90 000024 (v02 ACPIAM)
ACPI: XSDT 0x00000000BFFF0100 00004C (v01 062309 XSDT1333 20090623 MSFT 00000097)
ACPI: FACP 0x00000000BFFF0290 0000F4 (v03 062309 FACP1333 20090623 MSFT 00000097)
ACPI BIOS Warning (bug): 32/64X length mismatch in FADT/Gpe1Block: 96/64 (20150515/tbfadt-644)
ACPI: DSDT 0x00000000BFFF04E0 00370B (v01 0AAAB  0AAAB001 00000001 INTL 02002026)
ACPI: FACS 0x00000000BFFFE000 000040
ACPI: APIC 0x00000000BFFF0390 000102 (v01 062309 APIC1333 20090623 MSFT 00000097)
ACPI: OEMB 0x00000000BFFFE040 000056 (v01 062309 OEMB1333 20090623 MSFT 00000097)
ACPI: SRAT 0x00000000BFFF3BF0 0000E8 (v01 AMD    FAM_F_10 00000002 AMD  00000001)
ACPI: SSDT 0x00000000BFFF3CE0 000574 (v01 A M I  POWERNOW 00000001 AMD  00000001)
MADT: Found IO APIC ID 4, Interrupt 0 at 0xfec00000
ioapic0: Routing external 8259A's -> intpin 0
MADT: Found IO APIC ID 5, Interrupt 16 at 0xfec01000
MADT: Found IO APIC ID 6, Interrupt 32 at 0xfec02000
lapic0: Routing NMI -> LINT1
lapic0: LINT1 trigger: edge
lapic0: LINT1 polarity: high
lapic1: Routing NMI -> LINT1
lapic1: LINT1 trigger: edge
lapic1: LINT1 polarity: high
lapic2: Routing NMI -> LINT1
lapic2: LINT1 trigger: edge
lapic2: LINT1 polarity: high
lapic3: Routing NMI -> LINT1
lapic3: LINT1 trigger: edge
lapic3: LINT1 polarity: high
MADT: Ignoring local NMI routed to ACPI CPU 5
MADT: Ignoring local NMI routed to ACPI CPU 6
MADT: Ignoring local NMI routed to ACPI CPU 7
MADT: Ignoring local NMI routed to ACPI CPU 8
MADT: Ignoring local NMI routed to ACPI CPU 9
MADT: Ignoring local NMI routed to ACPI CPU 10
MADT: Ignoring local NMI routed to ACPI CPU 11
MADT: Ignoring local NMI routed to ACPI CPU 12
MADT: Interrupt override: source 0, irq 2
ioapic0: Routing IRQ 0 -> intpin 2
MADT: Forcing active-low polarity and level trigger for SCI
ioapic0: intpin 9 polarity: low
ioapic0: intpin 9 trigger: level
ioapic0 <Version 1.1> irqs 0-15 on motherboard
ioapic1 <Version 1.1> irqs 16-31 on motherboard
ioapic2 <Version 1.1> irqs 32-47 on motherboard
cpu0 BSP:
     ID: 0x00000000   VER: 0x80050010 LDR: 0x00000000 DFR: 0xffffffff
  lint0: 0x00010700 lint1: 0x00000400 TPR: 0x00000000 SVR: 0x000001ff
  timer: 0x000100ef therm: 0x00010000 err: 0x000000f0 pmc: 0x00010400
snd_unit_init() u=0x00ff8000 [512] d=0x00007c00 [32] c=0x000003ff [1024]
feeder_register: snd_unit=-1 snd_maxautovchans=16 latency=5 feeder_rate_min=1 feeder_rate_max=2016000 feeder_rate_round=25
wlan: <802.11 Link Layer>
Hardware, Intel Secure Key RNG: RDRAND is not present
Hardware, VIA Nehemiah Padlock RNG: VIA Padlock RNG not present
null: <null device, zero device>
nfslock: pseudo-device
Falling back to <Software, Yarrow> random adaptor
random: <Software, Yarrow> initialized
VESA: INT 0x10 vector 0xc000:0x1734
VESA: information block
0000   56 45 53 41 00 02 00 01 00 99 01 00 00 00 22 00
0010   00 99 00 02 00 01 0b 01 00 99 21 01 00 99 26 01
0020   00 99 6a 00 02 01 04 01 82 01 0d 01 0e 01 0f 01
0030   20 01 92 01 93 01 94 01 95 01 96 01 a2 01 a3 01
0040   a4 01 a5 01 a6 01 b2 01 b3 01 b4 01 b5 01 b6 01
0050   c2 01 c3 01 c4 01 c5 01 c6 01 00 01 83 01 84 01
0060   85 01 86 01 01 01 10 01 11 01 12 01 21 01 03 01
0070   13 01 14 01 15 01 22 01 05 01 16 01 17 01 18 01
0080   23 01 07 01 19 01 1a 01 1b 01 24 01 09 01 0a 01
0090   30 01 ff ff 00 00 00 00 00 00 00 00 00 00 00 00
00a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
00f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0100   41 54 49 20 45 53 31 30 30 30 00 41 54 49 20 54
0110   65 63 68 6e 6f 6c 6f 67 69 65 73 20 49 6e 63 2e
0120   00 52 4e 35 30 00 30 31 2e 30 30 00 00 00 00 00
0130   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0140   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0150   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0160   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0170   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0180   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
0190   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01a0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01b0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01c0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01d0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01e0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
01f0   00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
VESA: 56 mode(s) found
VESA: v2.0, 32768k memory, flags:0x1, mode table:0xfffffe011bbfd022 (99000022)
VESA: ATI ES1000
VESA: ATI Technologies Inc. RN50 01.00
io: <I/O>
VMBUS: load
kbd: new array size 4
kbd1 at kbdmux0
mem: <memory>
hptnr: R750/DC7280 controller driver v1.1.4
hpt27xx: RocketRAID 27xx controller driver v1.2.7
hptrr: RocketRAID 17xx/2xxx SATA controller driver v1.2
acpi0: <062309 XSDT1333> on motherboard
ACPI: All ACPI Tables successfully acquired
ioapic0: routing intpin 9 (ISA IRQ 9) to lapic 0 vector 48
ACPI: Executed 1 blocks of module-level executable AML code
acpi0: Power Button (fixed)
acpi0: Sleep Button (fixed)
acpi0: reservation of 0, a0000 (3) failed
acpi0: reservation of 100000, bff00000 (3) failed
cpu0: Processor \_PR_.P001 (ACPI ID 1) -> APIC ID 0
cpu0: <ACPI CPU> on acpi0
cpu0: switching to generic Cx mode
cpu1: Processor \_PR_.P002 (ACPI ID 2) -> APIC ID 1
cpu1: <ACPI CPU> on acpi0
cpu2: Processor \_PR_.P003 (ACPI ID 3) -> APIC ID 2
cpu2: <ACPI CPU> on acpi0
cpu3: Processor \_PR_.P004 (ACPI ID 4) -> APIC ID 3
cpu3: <ACPI CPU> on acpi0
ACPI: Processor \_PR_.P005 (ACPI ID 5) ignored
ACPI: Processor \_PR_.P006 (ACPI ID 6) ignored
ACPI: Processor \_PR_.P007 (ACPI ID 7) ignored
ACPI: Processor \_PR_.P008 (ACPI ID 8) ignored
ACPI: Processor \_PR_.P009 (ACPI ID 9) ignored
ACPI: Processor \_PR_.P00A (ACPI ID 10) ignored
ACPI: Processor \_PR_.P00B (ACPI ID 11) ignored
ACPI: Processor \_PR_.P00C (ACPI ID 12) ignored
attimer0: <AT timer> port 0x40-0x43 irq 0 on acpi0
Timecounter "i8254" frequency 1193182 Hz quality 0
ioapic0: routing intpin 2 (ISA IRQ 0) to lapic 0 vector 49
Event timer "i8254" frequency 1193182 Hz quality 100
atrtc0: <AT realtime clock> port 0x70-0x71 irq 8 on acpi0
atrtc0: registered as a time-of-day clock (resolution 1000000us, adjustment 0.500000000s)
ioapic0: routing intpin 8 (ISA IRQ 8) to lapic 0 vector 50
Event timer "RTC" frequency 32768 Hz quality 0
hpet0: <High Precision Event Timer> iomem 0xfed00000-0xfed03fff on acpi0
hpet0: vendor 0xffff, rev 0xff, 232831Hz 64bit, 32 timers, legacy route
hpet0:  t0: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t1: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t2: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t3: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t4: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t5: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t6: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t7: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t8: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t9: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t10: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t11: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t12: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t13: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t14: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t15: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t16: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t17: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t18: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t19: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t20: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t21: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t22: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t23: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t24: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t25: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t26: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t27: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t28: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t29: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t30: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0:  t31: irqs 0xffffffff (31), MSI, 64bit, periodic
hpet0: HPET never increments, disabling
device_attach: hpet0 attach returned 6
ACPI timer: 1/3 0/4 0/4 0/4 0/4 1/3 0/4 0/4 1/3 0/4 -> 3
Timecounter "ACPI-safe" frequency 3579545 Hz quality 850
acpi_timer0: <32-bit timer at 3.579545MHz> port 0x508-0x50b on acpi0
pci_link0:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    9   N     0  3 4 5 7 9 11 12 14 15
  Validation          0    9   N     0  3 4 5 7 9 11 12 14 15
  After Disable       0  255   N     0  3 4 5 7 9 11 12 14 15
pci_link1:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0   11   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link2:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link3:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link4:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link5:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link6:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link7:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link8:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link9:        Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link10:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    3   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link11:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0    5   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link12:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link13:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link14:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link15:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link16:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link17:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link18:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link19:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link20:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link21:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link22:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link23:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link24:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link25:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link26:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link27:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link28:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link29:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link30:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  Validation          0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
  After Disable       0  255   N     0  1 3 4 5 6 7 9 11 12 14 15
pci_link31:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   10   N     0  10
  Validation          0   10   N     0  10
  After Disable       0  255   N     0  10
pci_link32:       Index  IRQ  Rtd  Ref  IRQs
  Initial Probe       0   11   N     0  11
  Validation          0   11   N     0  11
  After Disable       0  255   N     0  11
pcib0: <ACPI Host-PCI bridge> port 0xcf8-0xcff on acpi0
pcib0: decoding 5 range 0-0xff
pcib0: decoding 4 range 0-0xcf7
pcib0: decoding 4 range 0xd00-0xffff
pcib0: decoding 3 range 0xa0000-0xbffff
pcib0: decoding 3 range 0xd0000-0xdffff
pcib0: decoding 3 range 0xc0000000-0xffffffff
pci0: <ACPI PCI bus> on pcib0
pci0: domain=0, physical bus=0
pci0:0:0:0: checking for a device: none
pci0:0:1:0: checking for a device: found
pci0:0:1:0: before pci_read_cap
pci0:0:1:0: reading cap at [90]: ID 07, nexta0
pci0:0:1:0: reading cap at [a0]: ID 08, nextb0
pci0:0:1:0: reading cap at [b0]: ID 08, nextd8
pci0:0:1:0: reading cap at [d8]: ID 0d, next00
pci0:0:1:0: before pci_cfg_save
pci0:0:1:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0036, revid=0x00
        domain=0, bus=0, slot=1, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0007, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:1:0: before pci_add_resources
        secbus=1, subbus=2
pci0:0:1:0: before pci_child_added
pci0:0:2:0: checking for a device: found
pci0:0:2:0: before pci_read_cap
pci0:0:2:0: before pci_cfg_save
pci0:0:2:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0205, revid=0x00
        domain=0, bus=0, slot=2, func=0
        class=06-00-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:2:0: before pci_add_resources
pci0:0:2:0: before pci_child_added
pci0:0:2:1: checking for a device: found
pci0:0:2:1: before pci_read_cap
pci0:0:2:1: before pci_cfg_save
pci0:0:2:1: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0214, revid=0x00
        domain=0, bus=0, slot=2, func=1
        class=01-01-8a, hdrtype=0x00, mfdev=1
        cmdreg=0x0005, statreg=0x0200, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:2:1: before pci_add_resources
pcib0: allocated type 4 (0x1f0-0x1f7) for rid 10 of pci0:0:2:1
pcib0: allocated type 4 (0x3f6-0x3f6) for rid 14 of pci0:0:2:1
pcib0: allocated type 4 (0x170-0x177) for rid 18 of pci0:0:2:1
pcib0: allocated type 4 (0x376-0x376) for rid 1c of pci0:0:2:1
        map[20]: type I/O Port, range 32, base rxffa0, size  4, enabled
pcib0: allocated type 4 (0xffa0-0xffaf) for rid 20 of pci0:0:2:1
pci0:0:2:1: before pci_child_added
pci0:0:2:2: checking for a device: found
pci0:0:2:2: before pci_read_cap
pci0:0:2:2: before pci_cfg_save
pci0:0:2:2: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0234, revid=0x00
        domain=0, bus=0, slot=2, func=2
        class=06-01-00, hdrtype=0x00, mfdev=1
        cmdreg=0x0107, statreg=0x0200, cachelnsz=0 (dwords)
        lattimer=0x00 (0 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:2:2: before pci_add_resources
pci0:0:2:2: before pci_child_added
pci0:0:2:3: checking for a device: none
pci0:0:2:4: checking for a device: none
pci0:0:2:5: checking for a device: none
pci0:0:2:6: checking for a device: none
pci0:0:2:7: checking for a device: none
pci0:0:3:0: checking for a device: found
pci0:0:3:0: before pci_read_cap
pci0:0:3:0: reading cap at [dc]: ID 01, next00
pci0:0:3:0: before pci_cfg_save
pci0:0:3:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=0
        class=0c-03-10, hdrtype=0x00, mfdev=1
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
pci0:0:3:0: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6ec000, size 12, enabled
pcib0: allocated type 3 (0xff6ec000-0xff6ecfff) for rid 10 of pci0:0:3:0
        map[14]: type I/O Port, range 32, base rxd400, size  8, enabled
pcib0: allocated type 4 (0xd400-0xd4ff) for rid 14 of pci0:0:3:0
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ioapic0: Changing trigger for pin 10 to level
ioapic0: Changing polarity for pin 10 to low
ohci early: SMM active, request owner change
pci0:0:3:0: before pci_child_added
pci0:0:3:1: checking for a device: found
pci0:0:3:1: before pci_read_cap
pci0:0:3:1: reading cap at [dc]: ID 01, next00
pci0:0:3:1: before pci_cfg_save
pci0:0:3:1: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=1
        class=0c-03-10, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D3  current D0
pci0:0:3:1: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6ed000, size 12, enabled
pcib0: allocated type 3 (0xff6ed000-0xff6edfff) for rid 10 of pci0:0:3:1
        map[14]: type I/O Port, range 32, base rxd800, size  8, enabled
pcib0: allocated type 4 (0xd800-0xd8ff) for rid 14 of pci0:0:3:1
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
ohci early: SMM active, request owner change
pci0:0:3:1: before pci_child_added
pci0:0:3:2: checking for a device: found
pci0:0:3:2: before pci_read_cap
pci0:0:3:2: reading cap at [dc]: ID 01, next00
pci0:0:3:2: before pci_cfg_save
pci0:0:3:2: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0223, revid=0x01
        domain=0, bus=0, slot=3, func=2
        class=0c-03-20, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x02b0, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
        intpin=a, irq=10
        powerspec 2  supports D0 D1 D2 D3  current D0
pci0:0:3:2: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6ee000, size 12, enabled
pcib0: allocated type 3 (0xff6ee000-0xff6eefff) for rid 10 of pci0:0:3:2
        map[14]: type I/O Port, range 32, base rxe800, size  8, enabled
pcib0: allocated type 4 (0xe800-0xe8ff) for rid 14 of pci0:0:3:2
pcib0: matched entry for 0.3.INTA
pcib0: slot 3 INTA hardwired to IRQ 10
pci0:0:3:2: before pci_child_added
pci0:0:3:3: checking for a device: none
pci0:0:3:4: checking for a device: none
pci0:0:3:5: checking for a device: none
pci0:0:3:6: checking for a device: none
pci0:0:3:7: checking for a device: none
pci0:0:4:0: checking for a device: found
pci0:0:4:0: before pci_read_cap
pci0:0:4:0: reading cap at [dc]: ID 01, next00
pci0:0:4:0: before pci_cfg_save
pci0:0:4:0: before pci_cfg_restore
found-> vendor=0x8086, dev=0x1229, revid=0x10
        domain=0, bus=0, slot=4, func=0
        class=02-00-00, hdrtype=0x00, mfdev=0
        cmdreg=0x0117, statreg=0x0290, cachelnsz=16 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x08 (2000 ns), maxlat=0x38 (14000 ns)
        intpin=a, irq=9
        powerspec 2  supports D0 D1 D2 D3  current D0
pci0:0:4:0: before pci_add_resources
        map[10]: type Memory, range 32, base rxff6eb000, size 12, enabled
pcib0: allocated type 3 (0xff6eb000-0xff6ebfff) for rid 10 of pci0:0:4:0
        map[14]: type I/O Port, range 32, base rxec00, size  6, enabled
pcib0: allocated type 4 (0xec00-0xec3f) for rid 14 of pci0:0:4:0
        map[18]: type Memory, range 32, base rxff6a0000, size 17, enabled
pcib0: allocated type 3 (0xff6a0000-0xff6bffff) for rid 18 of pci0:0:4:0
pcib0: matched entry for 0.4.INTA
pcib0: slot 4 INTA hardwired to IRQ 16
pci0:0:4:0: before pci_child_added
pci0:0:6:0: checking for a device: found
pci0:0:6:0: before pci_read_cap
pci0:0:6:0: reading cap at [90]: ID 07, nexta0
pci0:0:6:0: reading cap at [a0]: ID 08, nextb0
pci0:0:6:0: reading cap at [b0]: ID 08, next00
pci0:0:6:0: before pci_cfg_save
pci0:0:6:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=6, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:6:0: before pci_add_resources
        secbus=3, subbus=3
pci0:0:6:0: before pci_child_added
pci0:0:7:0: checking for a device: found
pci0:0:7:0: before pci_read_cap
pci0:0:7:0: reading cap at [90]: ID 07, nexta0
pci0:0:7:0: reading cap at [a0]: ID 08, next00
pci0:0:7:0: before pci_cfg_save
pci0:0:7:0: before pci_cfg_restore
found-> vendor=0x1166, dev=0x0130, revid=0xb0
        domain=0, bus=0, slot=7, func=0
        class=06-04-00, hdrtype=0x01, mfdev=0
        cmdreg=0x0006, statreg=0x0010, cachelnsz=0 (dwords)
        lattimer=0x40 (1920 ns), mingnt=0x00 (0 ns), maxlat=0x00 (0 ns)
pci0:0:7:0: before pci_add_resources
        secbus=4, subbus=4
pci0:0:7:0: before pci_child_added
pci0:0:8:0: checking for a device: found
pci0:0:8:0: before pci_read_cap
pci0:0:8:0: reading cap at [a0]: ID 08, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0
pci0:0:8:0: reading cap at [b0]: ID b0, nextb0

Keeps cycling the "pci0:0:8:0: reading cap at [b0]: ID b0, nextb0" endlessly. Due to the constraints of the posting system I'm omitting the over 800 of all of these that appeared before I stopped it.
Comment 29 John Baldwin freebsd_committer freebsd_triage 2016-01-16 00:14:58 UTC
Sorry, I forgot to reply earlier.  This is really odd.  Can you get 'pciconf -lc' output under a working kernel?  What's really odd is that the bit of code that checks for capabilities (that is looping here) hasn't changed in 10.x (not in a long while actually).

I've pushed a hacky workaround to the branch so you can try building a new kernel after a git pull to see if that boots.  However, the PCI device here is violating the spec and I want to figure out why (hence the 'pciconf -lc' request).
Comment 30 Joseph King 2016-01-16 03:49:01 UTC
No worries I figured you got busy IRL. I'll try the hack and let you know... here's the pciconf from the 9.3-stable boot.

root@netsys9:/ufs/home/storm # pciconf -lc
pcib1@pci0:0:1:0:       class=0x060400 card=0x00000000 chip=0x00361166 rev=0x00 hdr=0x01
    cap 07[90] = PCI-X bridge
    cap 08[a0] = HT MSI address window enabled at 0xfee00000
    cap 08[b0] = HT slave
    cap 0d[d8] = PCI Bridge card=0x00000000
hostb0@pci0:0:2:0:      class=0x060000 card=0x02011166 chip=0x02051166 rev=0x00 hdr=0x00
atapci1@pci0:0:2:1:     class=0x01018a card=0x02141166 chip=0x02141166 rev=0x00 hdr=0x00
isab0@pci0:0:2:2:       class=0x060100 card=0x02301166 chip=0x02341166 rev=0x00 hdr=0x00
ohci0@pci0:0:3:0:       class=0x0c0310 card=0x02231166 chip=0x02231166 rev=0x01 hdr=0x00
    cap 01[dc] = powerspec 2  supports D0 D3  current D0
ohci1@pci0:0:3:1:       class=0x0c0310 card=0x02231166 chip=0x02231166 rev=0x01 hdr=0x00
    cap 01[dc] = powerspec 2  supports D0 D3  current D0
ehci0@pci0:0:3:2:       class=0x0c0320 card=0x02231166 chip=0x02231166 rev=0x01 hdr=0x00
    cap 01[dc] = powerspec 2  supports D0 D1 D2 D3  current D0
fxp0@pci0:0:4:0:        class=0x020000 card=0x10408086 chip=0x12298086 rev=0x10 hdr=0x00
    cap 01[dc] = powerspec 2  supports D0 D1 D2 D3  current D0
pcib3@pci0:0:6:0:       class=0x060400 card=0x00000000 chip=0x01301166 rev=0xb0 hdr=0x01
    cap 07[90] = PCI-X bridge
    cap 08[a0] = HT MSI address window enabled at 0xfee00000
    cap 08[b0] = HT slave
pcib4@pci0:0:7:0:       class=0x060400 card=0x00000000 chip=0x01301166 rev=0xb0 hdr=0x01
    cap 07[90] = PCI-X bridge
    cap 08[a0] = HT MSI address window enabled at 0xfee00000
pcib5@pci0:0:8:0:       class=0x060400 card=0x00000000 chip=0x01321166 rev=0xb0 hdr=0x01
    cap 08[a0] = HT MSI address window enabled at 0xfee00000
    cap fc[b0] = unknown
    cap 00[fd] = unknown
pcib6@pci0:0:9:0:       class=0x060400 card=0x00000000 chip=0x01321166 rev=0xb0 hdr=0x01
    cap 08[a0] = HT MSI address window enabled at 0xfee00000
    cap fc[b0] = unknown
    cap 00[fd] = unknown
pcib7@pci0:0:10:0:      class=0x060400 card=0x00000000 chip=0x01321166 rev=0xb0 hdr=0x01
    cap 08[a0] = HT MSI address window enabled at 0xfee00000
    cap fc[b0] = unknown
    cap 00[fd] = unknown
pcib8@pci0:0:11:0:      class=0x060400 card=0x00000000 chip=0x01321166 rev=0xb0 hdr=0x01
    cap 08[a0] = HT MSI address window enabled at 0xfee00000
    cap fc[b0] = unknown
    cap 00[fd] = unknown
vgapci0@pci0:0:12:0:    class=0x030000 card=0x515e1002 chip=0x515e1002 rev=0x02 hdr=0x00
    cap 01[50] = powerspec 2  supports D0 D1 D2 D3  current D0
hostb1@pci0:0:24:0:     class=0x060000 card=0x00000000 chip=0x11001022 rev=0x00 hdr=0x00
    cap 08[80] = HT host
    cap 08[a0] = HT host
    cap 08[c0] = HT host
hostb2@pci0:0:24:1:     class=0x060000 card=0x00000000 chip=0x11011022 rev=0x00 hdr=0x00
hostb3@pci0:0:24:2:     class=0x060000 card=0x00000000 chip=0x11021022 rev=0x00 hdr=0x00
hostb4@pci0:0:24:3:     class=0x060000 card=0x00000000 chip=0x11031022 rev=0x00 hdr=0x00
    cap 0f[f0] = unknown
hostb5@pci0:0:25:0:     class=0x060000 card=0x00000000 chip=0x11001022 rev=0x00 hdr=0x00
    cap 08[80] = HT host
    cap 08[a0] = HT host
    cap 08[c0] = HT host
hostb6@pci0:0:25:1:     class=0x060000 card=0x00000000 chip=0x11011022 rev=0x00 hdr=0x00
hostb7@pci0:0:25:2:     class=0x060000 card=0x00000000 chip=0x11021022 rev=0x00 hdr=0x00
hostb8@pci0:0:25:3:     class=0x060000 card=0x00000000 chip=0x11031022 rev=0x00 hdr=0x00
    cap 0f[f0] = unknown
pcib2@pci0:1:13:0:      class=0x060400 card=0xff7effff chip=0x01041166 rev=0xc0 hdr=0x01
    cap 07[90] = PCI-X 64-bit bridge supports 133MHz
    cap 0d[88] = PCI Bridge card=0xff7effff
atapci0@pci0:1:14:0:    class=0x010405 card=0x024a1166 chip=0x024a1166 rev=0x00 hdr=0x00
    cap 07[60] = PCI-X 64-bit supports 133MHz, 512 burst read, 8 split transactions
    cap 01[90] = powerspec 2  supports D0 D3  current D0
    cap 05[a0] = MSI supports 1 message
bge0@pci0:4:4:0:        class=0x020000 card=0x166a14e4 chip=0x166a14e4 rev=0x10 hdr=0x00
    cap 07[40] = PCI-X 64-bit supports 133MHz, 2048 burst read, 1 split transaction
    cap 01[48] = powerspec 2  supports D0 D3  current D0
    cap 03[50] = VPD
    cap 05[58] = MSI supports 8 messages, 64 bit enabled with 1 message
bge1@pci0:4:4:1:        class=0x020000 card=0x166a14e4 chip=0x166a14e4 rev=0x10 hdr=0x00
    cap 07[40] = PCI-X 64-bit supports 133MHz, 2048 burst read, 1 split transaction
    cap 01[48] = powerspec 2  supports D0 D3  current D0
    cap 03[50] = VPD
    cap 05[58] = MSI supports 8 messages, 64 bit enabled with 1 message
root@netsys9:/ufs/home/storm #
Comment 31 Joseph King 2016-01-16 06:16:54 UTC
(In reply to John Baldwin from comment #29)

Hacky workaround looks like it's working. Want me to post the boot capture?
Comment 32 John Baldwin freebsd_committer freebsd_triage 2016-01-16 19:16:13 UTC
No, the dmesg output isn't needed.  I'm curious how pciconf isn't breaking.  These devices (pcib5) certainly look odd.

Can you paste the output of this:

pciconf -r pci0:0:8:0 0xb0:0xff
Comment 33 Joseph King 2016-01-16 22:32:10 UTC
(In reply to John Baldwin from comment #32)

From the 9.3-stable...

root@netsys9:/ufs/home/storm # pciconf -r pci0:0:8:0 0xb0:0xff
00410010 00000982 00000000 01026c81
00810008 00080000 00000000 00000000
00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000
root@netsys9:/ufs/home/storm #
Comment 34 John Baldwin freebsd_committer freebsd_triage 2016-01-17 01:02:08 UTC
Can you get the same output from the patched 10.x kernel?
Comment 35 Joseph King 2016-01-17 01:32:38 UTC
(In reply to John Baldwin from comment #34)

Looks the same to me... tossed in the uname just to keep track.

root@netsys9:/ufs/home/storm # uname -a
FreeBSD netsys9.isolan.itsmine.com 10.2-STABLE FreeBSD 10.2-STABLE #2 42b4ea1(pr_198062): Sat Jan 16 00:28:17 EST 2016     storm@netsys9.isolan.itsmine.com:/usr/obj/ufs/pr_198062-git/freebsd/sys/GENERIC  amd64
root@netsys9:/ufs/home/storm # pciconf -r pci0:0:8:0 0xb0:0xff
00410010 00000982 00000000 01026c81
00810008 00080000 00000000 00000000
00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000
root@netsys9:/ufs/home/storm #
Comment 36 Joseph King 2016-01-17 08:57:44 UTC
(In reply to John Baldwin from comment #32)

According to what I have found this is the BCM5780(HT2000) + BCM5785(HT1000) chipset per the spec sheet for the server. If this helps any. See http://www.tyan.com/product_barebones_spec.aspx?pid=320
Comment 37 Oleksandr Tymoshenko freebsd_committer freebsd_triage 2019-01-21 10:03:07 UTC
Is this still reproducible with recent version of FreeBSD?